#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_ipaexg_13_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x002D, aj14]
0xF5,0xFF,0x10,0x11,
// Unicode: [0x0043, aj36]
0x00,0xA1,0xFE,0x4C,0x00,0x10,0x9E,0x11,0xF6,0x04,0xA0,0x0B,0x00,0x60,0x05,0xF0,
0x04,0x00,0x00,0x00,0xF3,0x01,0x00,0x00,0x00,0xF3,0x01,0x00,0x00,0x00,0xF1,0x04,
0x00,0x00,0x00,0xB0,0x0B,0x00,0x50,0x06,0x20,0xAE,0x12,0xF6,0x05,0x00,0xA2,0xFE,
0x4C,0x00,
// Unicode: [0x0046, aj39]
0xFC,0xFF,0xFF,0x00,0x6C,0x00,0x00,0x00,0x6C,0x00,0x00,0x00,0x6C,0x00,0x00,0x00,
0x6C,0x00,0x00,0x00,0xFC,0xFF,0x7F,0x00,0x6C,0x00,0x00,0x00,0x6C,0x00,0x00,0x00,
0x6C,0x00,0x00,0x00,0x6C,0x00,0x00,0x00,
// Unicode: [0x0047, aj40]
0x00,0xA1,0xFE,0x4C,0x00,0x10,0x9E,0x11,0xF6,0x04,0xA0,0x0B,0x00,0x50,0x05,0xF0,
0x04,0x00,0x00,0x00,0xF3,0x01,0x00,0x00,0x00,0xF3,0x01,0x20,0xEE,0x0E,0xF1,0x03,
0x00,0x20,0x0F,0xB0,0x0B,0x00,0x20,0x0F,0x20,0x9E,0x02,0xB3,0x0A,0x00,0xA2,0xFE,
0x6C,0x00,
// Unicode: [0x004D, aj46]
0xFC,0x01,0x00,0x60,0x7F,0xDC,0x06,0x00,0xC0,0x7D,0x8C,0x0C,0x00,0xD2,0x79,0x5C,
0x2E,0x00,0x87,0x7A,0x4C,0x89,0x00,0x3D,0x7A,0x5C,0xD3,0x30,0x0D,0x7A,0x5C,0xD0,
0x83,0x07,0x7A,0x5C,0x80,0xD8,0x02,0x7A,0x5C,0x20,0xCE,0x00,0x7A,0x5C,0x00,0x6C,
0x00,0x7A,
// Unicode: [0x0054, aj53]
0xF1,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x7B,0x00,0x00,0x00,0x00,0x6B,0x00,0x00,0x00,
0x00,0x6B,0x00,0x00,0x00,0x00,0x6B,0x00,0x00,0x00,0x00,0x6B,0x00,0x00,0x00,0x00,
0x6B,0x00,0x00,0x00,0x00,0x6B,0x00,0x00,0x00,0x00,0x6B,0x00,0x00,0x00,0x00,0x6B,
0x00,0x00,
// Unicode: [0x0055, aj54]
0x4E,0x00,0x00,0x99,0x4E,0x00,0x00,0x99,0x4E,0x00,0x00,0x99,0x4E,0x00,0x00,0x99,
0x4E,0x00,0x00,0x99,0x4E,0x00,0x00,0x99,0x4D,0x00,0x00,0x89,0x8B,0x00,0x00,0x6D,
0xF4,0x16,0x92,0x0E,0x40,0xFC,0xAF,0x02,
// Unicode: [0x0058, aj57]
0xF4,0x03,0x00,0xF4,0x02,0x90,0x0C,0x00,0x7E,0x00,0x00,0x6E,0x80,0x0C,0x00,0x00,
0xF4,0xF4,0x02,0x00,0x00,0x90,0x6F,0x00,0x00,0x00,0xA0,0x8F,0x00,0x00,0x00,0xE5,
0xF4,0x03,0x00,0x10,0x5E,0x80,0x0D,0x00,0xA0,0x0B,0x00,0x8D,0x00,0xF5,0x02,0x00,
0xF4,0x03,
// Unicode: [0x0063, aj68]
0x10,0xEA,0x7E,0x00,0xC0,0x09,0xC1,0x04,0xF3,0x00,0x00,0x00,0xD5,0x00,0x00,0x00,
0xF3,0x00,0x00,0x00,0xC0,0x0A,0xB1,0x06,0x10,0xEA,0x8E,0x00,
// Unicode: [0x0065, aj70]
0x10,0xEA,0x5D,0x00,0xC0,0x08,0xE2,0x03,0xF3,0x00,0x80,0x09,0xF5,0xDD,0xED,0x0A,
0xE3,0x00,0x00,0x00,0xC0,0x08,0x60,0x07,0x10,0xEA,0x9E,0x01,
// Unicode: [0x0068, aj73]
0x4D,0x00,0x00,0x4D,0x00,0x00,0x4D,0x00,0x00,0x6D,0xFB,0x2C,0xED,0x03,0x9A,0x6D,
0x00,0xC5,0x4D,0x00,0xC5,0x4D,0x00,0xC5,0x4D,0x00,0xC5,0x4D,0x00,0xC5,
// Unicode: [0x006F, aj80]
0x10,0xDA,0x8D,0x00,0xC0,0x09,0xB0,0x08,0xF3,0x00,0x20,0x0F,0xD5,0x00,0x00,0x2F,
0xF3,0x00,0x30,0x0F,0xC0,0x09,0xC1,0x09,0x10,0xEA,0x8E,0x00,
// Unicode: [0x0070, aj81]
0x5D,0xEC,0x2B,0x00,0xDD,0x02,0xD8,0x00,0x5D,0x00,0xE0,0x03,0x4D,0x00,0xC0,0x05,
0x5D,0x00,0xE0,0x03,0xDD,0x02,0xD8,0x00,0x7D,0xEC,0x2B,0x00,0x4D,0x00,0x00,0x00,
0x4D,0x00,0x00,0x00,0x4D,0x00,0x00,0x00,
// Unicode: [0x0072, aj83]
0x3D,0x9B,0xAD,0x16,0x8D,0x00,0x4D,0x00,0x4D,0x00,0x4D,0x00,0x4D,0x00,
// Unicode: [0x0074, aj85]
0x00,0x00,0x00,0x70,0x05,0x00,0xA0,0x06,0x00,0xF7,0xDE,0x02,0xA0,0x06,0x00,0xA0,
0x06,0x00,0xA0,0x06,0x00,0xA0,0x06,0x00,0xA0,0x17,0x00,0x40,0xDE,0x01,
// Unicode: [0x0075, aj86]
0x2F,0x00,0xA7,0x2F,0x00,0xA7,0x2F,0x00,0xA7,0x2F,0x00,0xA7,0x3E,0x00,0xA8,0x7C,
0x30,0xAE,0xC2,0xAD,0xA7,
// Unicode: [0x0078, aj89]
0xC7,0x00,0xC6,0x00,0xC0,0x17,0x2E,0x00,0x20,0xBE,0x07,0x00,0x00,0xFA,0x00,0x00,
0x30,0xBE,0x08,0x00,0xD0,0x15,0x3E,0x00,0xB8,0x00,0xD6,0x00,
// Unicode: [0x0079, aj90]
0x8B,0x00,0xF0,0x02,0xD5,0x00,0xC5,0x00,0xE0,0x03,0x6B,0x00,0x80,0x09,0x1F,0x00,
0x20,0x5E,0x0A,0x00,0x00,0xDB,0x04,0x00,0x00,0xE5,0x00,0x00,0x00,0x88,0x00,0x00,
0x30,0x2E,0x00,0x00,0xF2,0x06,0x00,0x00,
// Unicode: [0x3001, aj634]
0x30,0x00,0xF2,0x05,0x40,0x3F,0x00,0x27,
// Unicode: [0x3002, aj635]
0x70,0x18,0x56,0xA2,0x28,0xA0,0xA1,0x4B,
// Unicode: [0x3042, aj843]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x09,0x00,0x00,0x00,0x20,0x92,0x6A,0xC9,
0x06,0x00,0xB0,0xEB,0x6A,0x14,0x00,0x00,0x00,0xA0,0x14,0x89,0x00,0x00,0x00,0xC0,
0xAC,0x8F,0x6B,0x00,0x20,0xEC,0x62,0x09,0xB0,0x05,0xD1,0xB2,0xD4,0x01,0x50,0x0A,
0x78,0xA0,0x3E,0x00,0x60,0x0A,0x6A,0xE6,0x08,0x00,0xE3,0x04,0xB4,0x58,0x05,0xC8,
0x4D,0x00,0x00,0x00,0x00,0x34,0x00,0x00,
// Unicode: [0x3044, aj845]
0x91,0x00,0x00,0x00,0x00,0x00,0xE2,0x00,0x00,0x80,0x08,0x00,0xE2,0x00,0x00,0x00,
0x3D,0x00,0xF1,0x00,0x00,0x00,0xD5,0x00,0xF0,0x01,0x00,0x00,0xD0,0x04,0xC0,0x04,
0x21,0x00,0x60,0x0B,0x80,0x09,0xA6,0x00,0x10,0x02,0x10,0x6E,0x3E,0x00,0x00,0x00,
0x00,0xC4,0x07,0x00,0x00,0x00,
// Unicode: [0x3046, aj847]
0x00,0x10,0x00,0x00,0x00,0xF5,0x5C,0x00,0x00,0x00,0xD5,0x03,0x00,0x00,0x11,0x00,
0x50,0xEA,0xDD,0x2D,0xC6,0x16,0x00,0xA8,0x00,0x00,0x00,0xD3,0x00,0x00,0x00,0xC5,
0x00,0x00,0x00,0x7B,0x00,0x00,0x70,0x1E,0x00,0x50,0xCC,0x02,0x00,0xA0,0x05,0x00,
// Unicode: [0x304A, aj851]
0x00,0xB0,0x04,0x00,0x00,0x00,0x00,0xB0,0x34,0x53,0x3D,0x00,0xC0,0xFD,0xAD,0x04,
0xE5,0x05,0x10,0xB0,0x04,0x00,0x40,0x06,0x00,0xB0,0x04,0x12,0x00,0x00,0x00,0xC0,
0xCD,0xBA,0x6D,0x00,0x40,0xDC,0x04,0x00,0xE1,0x02,0xD0,0xB1,0x04,0x00,0xD0,0x03,
0xD2,0xB0,0x04,0x10,0xD9,0x00,0x70,0xFD,0x72,0xEE,0x19,0x00,0x00,0x10,0x00,0x00,
0x00,0x00,
// Unicode: [0x304B, aj852]
0x00,0x30,0x09,0x00,0x00,0x00,0x00,0x60,0x0A,0x00,0x01,0x00,0x00,0xA0,0x17,0x20,
0x2E,0x00,0xD6,0xFE,0xCB,0x0A,0xD6,0x00,0x11,0xD3,0x00,0x2E,0xB0,0x08,0x00,0x79,
0x00,0x3C,0x20,0x2F,0x00,0x1E,0x00,0x2D,0x00,0x04,0x70,0x09,0x00,0x0F,0x00,0x00,
0xE1,0x42,0x50,0x0B,0x00,0x00,0x95,0x70,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x304C, aj853]
0x00,0x00,0x00,0x00,0x30,0x05,0x00,0x30,0x09,0x00,0x55,0x4C,0x00,0x60,0x0A,0x00,
0xD2,0x24,0x00,0xA0,0x17,0x70,0x2B,0x01,0xD6,0xFE,0xCB,0x0A,0x8B,0x00,0x11,0xD3,
0x00,0x2E,0xE1,0x03,0x00,0x79,0x00,0x3C,0x70,0x0B,0x00,0x1E,0x00,0x2D,0x00,0x01,
0x70,0x09,0x00,0x0F,0x00,0x00,0xE1,0x42,0x50,0x0B,0x00,0x00,0x95,0x70,0xFF,0x04,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x304D, aj854]
0x00,0x20,0x00,0x00,0x00,0x00,0xD0,0x03,0x13,0x00,0x21,0xA3,0xED,0x3C,0x00,0xB5,
0x7A,0x4D,0x30,0x05,0x00,0x31,0xDA,0xBD,0x05,0xD8,0x9C,0xB7,0x06,0x00,0x00,0x00,
0x10,0x1D,0x00,0x40,0xDC,0xDD,0xAD,0x00,0xD1,0x01,0x00,0x74,0x00,0xE1,0x03,0x00,
0x00,0x00,0x50,0xEC,0xDD,0x0D,0x00,0x00,0x00,0x21,0x02,0x00,
// Unicode: [0x3051, aj858]
0x50,0x07,0x00,0x50,0x0B,0x00,0x90,0x06,0x00,0x40,0x0B,0x00,0xC0,0x03,0x00,0x30,
0x5D,0x04,0xE0,0x00,0xEB,0xEE,0xAF,0x05,0xE0,0x00,0x00,0x20,0x0D,0x00,0xE1,0x00,
0x00,0x20,0x0D,0x00,0xF0,0x66,0x00,0x40,0x0B,0x00,0xE0,0x0D,0x00,0x70,0x09,0x00,
0xC0,0x0A,0x00,0xE1,0x03,0x00,0x70,0x05,0x50,0x7E,0x00,0x00,0x00,0x00,0x60,0x04,
0x00,0x00,
// Unicode: [0x3053, aj860]
0x00,0x00,0x00,0x00,0x00,0xB0,0xDE,0xFE,0x6F,0x00,0x00,0x10,0xC8,0x03,0x00,0x00,
0x60,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0x00,0x00,0x00,0x00,0x97,0x00,
0x00,0x00,0x00,0x4B,0x00,0x00,0x00,0x00,0xC7,0x14,0x10,0x42,0x03,0x50,0xDB,0xEF,
0xCE,0x05,
// Unicode: [0x3055, aj862]
0x00,0x20,0x04,0x00,0x00,0x00,0x20,0x0D,0x00,0x02,0x00,0x00,0x8B,0xE8,0x09,0xB8,
0xDC,0xFD,0x16,0x00,0x32,0x02,0xA0,0x06,0x00,0x00,0x00,0x10,0x2D,0x00,0x10,0xB8,
0xAC,0xCA,0x00,0xC0,0x16,0x31,0xE7,0x03,0xC2,0x00,0x00,0x00,0x00,0xE0,0x05,0x00,
0x00,0x00,0x20,0xFB,0xDD,0x3E,0x00,0x00,0x00,0x21,0x01,0x00,
// Unicode: [0x3057, aj864]
0xD4,0x00,0x00,0x00,0x00,0xC4,0x00,0x00,0x00,0x00,0xC4,0x00,0x00,0x00,0x00,0xC4,
0x00,0x00,0x00,0x00,0xC4,0x00,0x00,0x00,0x00,0xC5,0x00,0x00,0x00,0x00,0xB5,0x00,
0x00,0x60,0x01,0xC5,0x00,0x00,0xE3,0x02,0xF2,0x01,0x60,0x4E,0x00,0x80,0xDF,0xBF,
0x02,0x00,0x00,0x20,0x00,0x00,0x00,
// Unicode: [0x3059, aj866]
0x00,0x00,0x10,0x0E,0x00,0x00,0x00,0x00,0x10,0x0E,0x11,0x01,0xE8,0xDD,0xDD,0xCF,
0xCC,0x0A,0x00,0x00,0x10,0x0E,0x00,0x00,0x00,0x70,0xDE,0x0E,0x00,0x00,0x00,0xE1,
0x20,0x0F,0x00,0x00,0x00,0xE1,0x21,0x2F,0x00,0x00,0x00,0x50,0xBD,0x0F,0x00,0x00,
0x00,0x00,0x70,0x0B,0x00,0x00,0x00,0x20,0xDA,0x01,0x00,0x00,0x00,0x80,0x07,0x00,
0x00,0x00,
// Unicode: [0x305F, aj872]
0x00,0x20,0x02,0x00,0x00,0x00,0x00,0x90,0x07,0x00,0x00,0x00,0x00,0xD0,0x55,0x01,
0x00,0x00,0xEB,0xFE,0x9B,0x02,0x00,0x00,0x00,0xA5,0x00,0x00,0x00,0x00,0x00,0x5A,
0x90,0xEE,0xAE,0x00,0x10,0x0E,0x20,0x00,0x00,0x00,0x60,0x0A,0x00,0x00,0x00,0x00,
0xD0,0x04,0x44,0x00,0x00,0x00,0xD4,0x00,0xC4,0x03,0x10,0x01,0x6A,0x00,0x70,0xFD,
0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x3060, aj873]
0x00,0x10,0x00,0x00,0x21,0x00,0x00,0x90,0x07,0x30,0xC4,0x02,0x00,0xC0,0x34,0x21,
0x4D,0x05,0xEB,0xFE,0xBD,0x02,0x34,0x00,0x00,0xA5,0x00,0x00,0x00,0x00,0x00,0x5A,
0x90,0xED,0xAE,0x00,0x00,0x0E,0x20,0x01,0x00,0x00,0x50,0x0A,0x00,0x00,0x00,0x00,
0xC0,0x04,0x34,0x00,0x00,0x00,0xD4,0x00,0xC4,0x02,0x00,0x00,0x6A,0x00,0x80,0xFE,
0xFF,0x06,0x00,0x00,0x00,0x10,0x01,0x00,
// Unicode: [0x3061, aj874]
0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x60,0x09,0x00,0x00,0x00,0x00,0x90,0x27,0x63,
0x02,0x00,0xE8,0xFE,0xCD,0x8A,0x02,0x00,0x00,0xE1,0x00,0x00,0x00,0x00,0x00,0xA5,
0x00,0x11,0x00,0x00,0x00,0x6A,0xD8,0xCB,0x4D,0x00,0x10,0xDF,0x04,0x00,0xE2,0x00,
0x00,0x06,0x00,0x00,0xF1,0x00,0x00,0x00,0x00,0x40,0x8C,0x00,0x00,0x30,0xDB,0xBE,
0x05,0x00,0x00,0x00,0x13,0x00,0x00,0x00,
// Unicode: [0x3063, aj876]
0x00,0x00,0x00,0x00,0x00,0x84,0xDB,0xCD,0x4D,0x00,0x67,0x02,0x00,0xE2,0x00,0x00,
0x00,0x00,0xC0,0x03,0x00,0x00,0x00,0xF1,0x01,0x00,0x00,0x50,0x7D,0x00,0x00,0xE6,
0xAE,0x03,0x00,0x00,0x10,0x00,0x00,0x00,
// Unicode: [0x3064, aj877]
0x00,0x00,0x00,0x01,0x00,0x00,0x51,0xC8,0xDE,0xEC,0x2B,0x00,0xB9,0x36,0x00,0x00,
0xE7,0x00,0x00,0x00,0x00,0x00,0xE0,0x03,0x00,0x00,0x00,0x00,0xE0,0x03,0x00,0x00,
0x00,0x00,0xE6,0x00,0x00,0x00,0x00,0xA3,0x3E,0x00,0x00,0xA0,0xFD,0x7C,0x01,0x00,
0x00,0x20,0x02,0x00,0x00,0x00,
// Unicode: [0x3066, aj879]
0x00,0x00,0x00,0x00,0x21,0x00,0x52,0x97,0xCB,0xFD,0xCF,0x02,0x97,0x47,0x52,0x5C,
0x00,0x00,0x00,0x00,0xC4,0x01,0x00,0x00,0x00,0x00,0x2D,0x00,0x00,0x00,0x00,0x30,
0x0D,0x00,0x00,0x00,0x00,0x40,0x0D,0x00,0x00,0x00,0x00,0x10,0x2F,0x00,0x00,0x00,
0x00,0x00,0xD8,0x04,0x00,0x00,0x00,0x00,0x60,0xFD,0x0E,0x00,0x00,0x00,0x00,0x10,
0x03,0x00,
// Unicode: [0x3067, aj880]
0x00,0x00,0x00,0x00,0x21,0x00,0x52,0x97,0xCB,0xFD,0xCF,0x02,0x97,0x47,0x52,0x5C,
0x20,0x00,0x00,0x00,0xC4,0x01,0x93,0x07,0x00,0x00,0x2D,0x00,0x6B,0x09,0x00,0x30,
0x0D,0x00,0x80,0x00,0x00,0x40,0x0D,0x00,0x00,0x00,0x00,0x10,0x2F,0x00,0x00,0x00,
0x00,0x00,0xD8,0x04,0x00,0x00,0x00,0x00,0x60,0xFD,0x0E,0x00,0x00,0x00,0x00,0x10,
0x03,0x00,
// Unicode: [0x3068, aj881]
0x00,0x00,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x4C,0x00,0x00,0x00,0x00,
0x97,0x00,0x20,0x00,0x00,0xE2,0x92,0x9E,0x00,0x00,0xE2,0x7D,0x01,0x00,0x60,0x5D,
0x00,0x00,0x00,0xC5,0x01,0x00,0x00,0x00,0x5A,0x00,0x00,0x00,0x00,0xAA,0x01,0x00,
0x00,0x00,0xA1,0xEE,0xDD,0xFE,0x05,0x00,0x10,0x11,0x01,0x00,
// Unicode: [0x306A, aj883]
0x00,0x30,0x02,0x00,0x00,0x00,0x00,0xB0,0x04,0x00,0x00,0x00,0x00,0xF0,0x53,0x00,
0x03,0x00,0xE9,0xEF,0x9B,0x20,0x7E,0x00,0x00,0x6A,0x00,0x20,0xD1,0x07,0x10,0x0E,
0x00,0xB3,0x10,0x03,0x90,0x08,0x00,0xC3,0x00,0x00,0xE2,0x01,0x00,0xC2,0x00,0x00,
0x7B,0x10,0xDB,0xEE,0x04,0x00,0x01,0x90,0x05,0xE1,0xDC,0x03,0x00,0x70,0x3A,0xB8,
0x50,0x03,0x00,0x00,0x96,0x18,0x00,0x00,
// Unicode: [0x306B, aj884]
0x50,0x07,0x00,0x00,0x00,0x00,0x90,0x06,0x71,0xA9,0x8A,0x00,0xC0,0x03,0x81,0x56,
0x45,0x00,0xF0,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0x00,0x00,0x00,0xD1,0x00,
0x00,0x00,0x00,0x00,0xD1,0x28,0x13,0x00,0x00,0x00,0xE0,0x0C,0x3C,0x00,0x00,0x00,
0xF0,0x07,0xC7,0x34,0x43,0x02,0xD0,0x03,0x60,0xDB,0xCD,0x04,0x10,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x306E, aj887]
0x00,0x00,0x64,0x36,0x00,0x00,0x00,0xD6,0xE9,0xA8,0x3C,0x00,0x80,0x1B,0xF0,0x00,
0xE3,0x02,0xD3,0x00,0xE2,0x00,0x80,0x09,0x69,0x00,0xA6,0x00,0x50,0x0C,0x4B,0x00,
0x5B,0x00,0x50,0x0C,0x5A,0x20,0x0E,0x00,0xA0,0x08,0xB5,0xB0,0x07,0x00,0xE6,0x01,
0xA0,0xBF,0x20,0xC6,0x3E,0x00,0x00,0x01,0x30,0x5A,0x00,0x00,
// Unicode: [0x306F, aj888]
0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x08,0x00,0xC0,0x02,0x00,0xA0,0x05,0x00,0xC0,
0x02,0x00,0xD0,0x02,0xCA,0xFC,0xDE,0x03,0xF0,0x00,0x21,0xC2,0x03,0x00,0xD2,0x00,
0x00,0xB0,0x03,0x00,0xC3,0x00,0x00,0xB0,0x03,0x00,0xB3,0x27,0x10,0xB2,0x04,0x00,
0xD2,0x0C,0xC8,0xEB,0x3A,0x00,0xF1,0x07,0x0E,0xC0,0xC7,0x0A,0xE0,0x03,0xE6,0xCE,
0x00,0x02,0x30,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x307B, aj900]
0x50,0x05,0x01,0x11,0x53,0x00,0xA0,0x05,0xCC,0xFC,0x8B,0x00,0xD0,0x02,0x00,0xD0,
0x01,0x00,0xF0,0x00,0xBC,0xFB,0xDD,0x05,0xD2,0x00,0x10,0xC1,0x02,0x00,0xC3,0x00,
0x00,0xB0,0x03,0x00,0xB3,0x18,0x00,0xB0,0x03,0x00,0xC2,0x0C,0xD7,0xFD,0x29,0x00,
0xF0,0x07,0x0E,0xB0,0xD9,0x08,0xE0,0x03,0xE8,0xDD,0x00,0x01,0x10,0x00,0x00,0x01,
0x00,0x00,
// Unicode: [0x307E, aj903]
0x00,0x00,0x0F,0x00,0x00,0x22,0x11,0x3F,0x65,0x04,0xB9,0xBB,0xAF,0x78,0x03,0x00,
0x00,0x0E,0x21,0x00,0xD1,0xDD,0xDF,0xAC,0x00,0x00,0x00,0x1D,0x00,0x00,0x00,0x00,
0x2C,0x00,0x00,0xC2,0xDD,0x9F,0x02,0x00,0x5A,0x00,0x7D,0xCC,0x04,0xD4,0xDC,0x0C,
0x30,0x05,0x00,0x11,0x00,0x00,0x00,
// Unicode: [0x307F, aj904]
0x00,0x00,0x20,0x00,0x00,0x00,0x30,0xED,0xFD,0x02,0x00,0x00,0x00,0x01,0xE0,0x00,
0x00,0x00,0x00,0x00,0xA4,0x00,0x29,0x00,0x00,0x20,0x7B,0x00,0x2C,0x00,0x50,0xBC,
0xBE,0xAE,0x0E,0x00,0xB6,0x81,0x07,0x70,0xBF,0x02,0x2C,0xD2,0x00,0x80,0x68,0x0A,
0x7B,0x5C,0x00,0xE2,0x01,0x00,0xB2,0x06,0x40,0x4E,0x00,0x00,0x00,0x00,0x50,0x03,
0x00,0x00,
// Unicode: [0x3081, aj906]
0x00,0x00,0x00,0x0C,0x00,0x00,0x70,0x05,0x10,0x0E,0x00,0x00,0x50,0x1A,0xB6,0x8E,
0x04,0x00,0x10,0xCF,0xB6,0x56,0xAC,0x00,0xA0,0x4E,0xE0,0x00,0xC0,0x06,0xA5,0xA4,
0x96,0x00,0x60,0x0B,0x2B,0xD0,0x1D,0x00,0x50,0x0B,0x0D,0xA0,0x0C,0x00,0xA0,0x08,
0x7B,0xBA,0x19,0x00,0xE9,0x01,0xA2,0x07,0x40,0xEB,0x19,0x00,0x00,0x00,0x10,0x05,
0x00,0x00,
// Unicode: [0x3082, aj907]
0x00,0x00,0x03,0x00,0x00,0x00,0x10,0x0F,0x00,0x00,0x00,0x30,0x0C,0x00,0x00,0xE0,
0xDD,0xDE,0x9E,0x00,0x00,0x80,0x19,0x00,0x00,0x10,0x90,0x05,0x00,0x00,0xB0,0xFE,
0xEE,0x2E,0x14,0x00,0xD0,0x01,0x00,0x97,0x00,0xE0,0x00,0x00,0xC3,0x00,0xD0,0x02,
0x00,0xB5,0x00,0x60,0x4D,0x63,0x4E,0x00,0x00,0xA5,0x9B,0x02,
// Unicode: [0x3084, aj909]
0x00,0x00,0x11,0x00,0x00,0x00,0x10,0x03,0xE4,0x06,0x00,0x00,0x30,0x0D,0x10,0x09,
0x00,0x00,0x00,0x5C,0x51,0xC9,0x8C,0x00,0x10,0xE9,0x8D,0x03,0x90,0x08,0xE9,0xE8,
0x02,0x00,0x50,0x0B,0x02,0x80,0x08,0x10,0xE5,0x05,0x00,0x20,0x0E,0xDB,0x3A,0x00,
0x00,0x00,0x3D,0x00,0x00,0x00,0x00,0x00,0x97,0x00,0x00,0x00,0x00,0x00,0xE2,0x00,
0x00,0x00,0x00,0x00,0x70,0x00,0x00,0x00,
// Unicode: [0x3088, aj913]
0x00,0x00,0xB4,0x00,0x00,0x00,0x00,0xB3,0x00,0x00,0x00,0x00,0xC3,0x64,0x09,0x00,
0x00,0xE3,0x89,0x05,0x00,0x00,0xC2,0x00,0x00,0x00,0x00,0xD1,0x00,0x00,0x00,0x20,
0xE2,0x00,0x00,0x90,0xBD,0xFC,0x8E,0x01,0xF0,0x00,0xF0,0x83,0x7E,0x80,0xCD,0x8E,
0x00,0x21,0x00,0x10,0x00,0x00,0x00,
// Unicode: [0x3089, aj914]
0x00,0x64,0x00,0x00,0x00,0x00,0xA2,0x6E,0x00,0x00,0x20,0x02,0x83,0x00,0x00,0x90,
0x06,0x00,0x00,0x00,0xC0,0x03,0x00,0x00,0x00,0xF0,0x10,0x96,0x69,0x00,0xE1,0xD7,
0x37,0xB4,0x0A,0xF3,0x0A,0x00,0x10,0x0F,0x50,0x00,0x00,0x40,0x0E,0x00,0x00,0x10,
0xE6,0x05,0x00,0xC0,0xFD,0x3A,0x00,0x00,0x30,0x02,0x00,0x00,
// Unicode: [0x308A, aj915]
0x49,0x00,0x80,0x09,0x4C,0x00,0x60,0x0A,0x2E,0x00,0x50,0x0B,0x1E,0x03,0x50,0x0C,
0x6E,0x09,0x50,0x0B,0xED,0x01,0x60,0x0A,0x99,0x00,0x80,0x08,0x00,0x00,0xE0,0x04,
0x00,0x00,0xCA,0x00,0x00,0xE6,0x1B,0x00,0x00,0x44,0x00,0x00,
// Unicode: [0x308B, aj916]
0x00,0x32,0x54,0x47,0x00,0x00,0xBB,0x8A,0x8F,0x00,0x00,0x00,0xB0,0x08,0x00,0x00,
0x00,0x8A,0x00,0x00,0x00,0xA0,0xAD,0xBC,0x06,0x00,0xEB,0x26,0x20,0x8C,0xC0,0x0A,
0x00,0x00,0xE3,0x40,0x80,0x9C,0x01,0xD4,0x00,0xD2,0x40,0x4C,0x5D,0x00,0xA0,0xCC,
0xBE,0x03,0x00,0x00,0x10,0x00,0x00,
// Unicode: [0x308C, aj917]
0x00,0xE1,0x00,0x00,0x00,0x00,0x00,0xD1,0x00,0x10,0x00,0x00,0xA5,0xFD,0x44,0xDD,
0x0D,0x00,0x54,0xE4,0xC7,0x02,0x0F,0x00,0x00,0xF2,0x0A,0x00,0x0F,0x00,0x00,0xD8,
0x00,0x00,0x0E,0x00,0x50,0xBF,0x00,0x10,0x0E,0x00,0xE3,0xB6,0x00,0x20,0x0D,0x42,
0x65,0xB3,0x00,0x10,0x4E,0x5D,0x00,0xC3,0x00,0x00,0xC9,0x05,0x00,0x61,0x00,0x00,
0x00,0x00,
// Unicode: [0x3092, aj923]
0x00,0x00,0x26,0x00,0x00,0x00,0x00,0x00,0x1E,0x20,0x00,0x00,0xA0,0xCC,0xDF,0x8D,
0x00,0x00,0x00,0xD1,0x02,0x00,0x00,0x00,0x00,0xA6,0x99,0x01,0x10,0x00,0x10,0xBE,
0x82,0x5A,0xEB,0x01,0xB0,0x09,0x70,0x9F,0x03,0x00,0xA1,0x10,0x8C,0x0E,0x00,0x00,
0x00,0xC0,0x04,0x0A,0x00,0x00,0x00,0xE0,0x00,0x00,0x00,0x00,0x00,0x90,0xCE,0xBB,
0x7C,0x00,0x00,0x00,0x20,0x23,0x01,0x00,
// Unicode: [0x3093, aj924]
0x00,0x00,0xB1,0x00,0x00,0x00,0x00,0x00,0xA8,0x00,0x00,0x00,0x00,0x10,0x2E,0x00,
0x00,0x00,0x00,0x90,0x09,0x00,0x00,0x00,0x00,0xE1,0x11,0x00,0x00,0x00,0x00,0xC9,
0xEC,0x06,0x00,0x00,0x10,0xAF,0x40,0x0C,0x00,0x01,0x90,0x0C,0x10,0x0D,0x50,0x0B,
0xF1,0x02,0x00,0x1F,0xE2,0x03,0xA7,0x00,0x00,0xE9,0x5E,0x00,0x00,0x00,0x00,0x10,
0x00,0x00,
// Unicode: [0x30A1, aj925]
0x00,0x00,0x00,0x10,0x00,0xE3,0xEE,0xEE,0xFD,0x06,0x00,0x00,0x03,0xE2,0x01,0x00,
0x30,0x1B,0x5D,0x00,0x00,0x50,0xAA,0x07,0x00,0x00,0x80,0x07,0x00,0x00,0x00,0xE2,
0x02,0x00,0x00,0x50,0x5E,0x00,0x00,0x00,0x20,0x02,0x00,0x00,0x00,
// Unicode: [0x30A2, aj926]
0x00,0x00,0x00,0x00,0x11,0x00,0xF3,0xFF,0xEE,0xEE,0xFD,0x07,0x00,0x00,0x20,0x00,
0xE2,0x02,0x00,0x00,0xC4,0x10,0x6D,0x00,0x00,0x00,0xB5,0xD2,0x07,0x00,0x00,0x00,
0xA6,0x62,0x00,0x00,0x00,0x00,0x79,0x00,0x00,0x00,0x00,0x10,0x3F,0x00,0x00,0x00,
0x00,0xC1,0x0A,0x00,0x00,0x00,0x20,0xAE,0x00,0x00,0x00,0x00,0x00,0x04,0x00,0x00,
0x00,0x00,
// Unicode: [0x30A3, aj927]
0x00,0x00,0x20,0x0B,0x00,0x00,0xD2,0x05,0x00,0x30,0x5E,0x00,0x00,0xE8,0x1F,0x00,
0xE4,0x19,0x1E,0x00,0x20,0x00,0x1E,0x00,0x00,0x00,0x1E,0x00,0x00,0x00,0x1E,0x00,
0x00,0x00,0x06,0x00,
// Unicode: [0x30A4, aj928]
0x00,0x00,0x00,0x80,0x06,0x00,0x00,0x00,0xE6,0x01,0x00,0x00,0x70,0x2E,0x00,0x00,
0x00,0xF9,0x04,0x00,0x00,0xD4,0xE9,0x04,0x00,0xB3,0x4D,0xD0,0x04,0x00,0x62,0x00,
0xD0,0x04,0x00,0x00,0x00,0xD0,0x04,0x00,0x00,0x00,0xD0,0x04,0x00,0x00,0x00,0xD0,
0x04,0x00,0x00,0x00,0x60,0x01,0x00,
// Unicode: [0x30A6, aj930]
0x00,0x20,0x0E,0x00,0x00,0x00,0x20,0x0E,0x00,0x00,0xEE,0xEE,0xEE,0xFE,0x0A,0x1E,
0x00,0x00,0x70,0x0A,0x1E,0x00,0x00,0xA0,0x07,0x1C,0x00,0x00,0xE0,0x02,0x00,0x00,
0x00,0xC7,0x00,0x00,0x00,0x30,0x3F,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0xE5,0x3C,
0x00,0x00,0x00,0x40,0x00,0x00,0x00,
// Unicode: [0x30A7, aj931]
0xE0,0xEE,0xEE,0xBE,0x00,0x00,0x20,0x0D,0x00,0x00,0x00,0x20,0x0D,0x00,0x00,0x00,
0x20,0x0D,0x00,0x00,0x00,0x20,0x0D,0x00,0x00,0xED,0xEE,0xEF,0xEE,0x0A,
// Unicode: [0x30A9, aj933]
0x00,0x00,0x20,0x00,0x00,0x00,0x00,0xE0,0x01,0x00,0x00,0x00,0xE0,0x01,0x00,0xE4,
0xEE,0xFE,0xEE,0x05,0x00,0x00,0xFC,0x01,0x00,0x00,0xB0,0xD6,0x01,0x00,0x20,0x7C,
0xD0,0x01,0x00,0xD6,0x04,0xD0,0x01,0x00,0x01,0x70,0xEC,0x00,0x00,0x00,0x00,0x01,
0x00,0x00,
// Unicode: [0x30AB, aj935]
0x00,0x00,0xD3,0x00,0x00,0x00,0x00,0xD3,0x00,0x00,0x90,0xAA,0xFB,0xBB,0xAB,0x30,
0x44,0xB8,0x33,0xE5,0x00,0x00,0x88,0x00,0xD3,0x00,0x00,0x4C,0x00,0xD3,0x00,0x30,
0x0E,0x00,0xC4,0x00,0xD0,0x06,0x00,0xA6,0x10,0xAB,0x10,0x03,0x79,0xD0,0x09,0x20,
0xFE,0x2F,0x10,0x00,0x00,0x10,0x01,
// Unicode: [0x30AD, aj937]
0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x1F,0x00,0x00,0x00,0x00,0x00,0x4C,0x20,
0x04,0x00,0x20,0x75,0xED,0xCE,0x0A,0x00,0xC0,0x79,0xB8,0x00,0x00,0x00,0x00,0x00,
0xE2,0x00,0x30,0x02,0x00,0x31,0xF6,0xEB,0xBE,0x05,0xE5,0xBE,0xD8,0x07,0x00,0x00,
0x00,0x00,0x80,0x07,0x00,0x00,0x00,0x00,0x50,0x0B,0x00,0x00,0x00,0x00,0x20,0x0E,
0x00,0x00,0x00,0x00,0x00,0x06,0x00,0x00,
// Unicode: [0x30AF, aj939]
0x00,0x00,0x40,0x00,0x00,0x00,0x00,0xB7,0x00,0x00,0x00,0x00,0xDE,0xBB,0x5B,0x00,
0x90,0x3A,0x33,0x7B,0x00,0xD6,0x00,0x00,0x3E,0x60,0x2E,0x00,0x50,0x0C,0x80,0x02,
0x00,0xE1,0x04,0x00,0x00,0x00,0xAA,0x00,0x00,0x00,0xA0,0x0C,0x00,0x00,0x30,0xBC,
0x00,0x00,0x00,0xE5,0x06,0x00,0x00,0x00,0x10,0x00,0x00,0x00,
// Unicode: [0x30B0, aj940]
0x00,0x00,0x00,0x00,0x10,0x0B,0x00,0x00,0x57,0x00,0xB3,0x96,0x00,0x00,0x5E,0x22,
0x72,0x06,0x00,0x90,0xCE,0xCC,0x3F,0x00,0x00,0xE4,0x01,0x10,0x0F,0x00,0x20,0x4E,
0x00,0x70,0x0B,0x00,0xE1,0x05,0x00,0xE0,0x04,0x00,0x20,0x00,0x00,0xB9,0x00,0x00,
0x00,0x00,0x60,0x1E,0x00,0x00,0x00,0x00,0xD8,0x02,0x00,0x00,0x00,0xD4,0x1B,0x00,
0x00,0x00,0x00,0x57,0x00,0x00,0x00,0x00,
// Unicode: [0x30B1, aj941]
0x00,0x30,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0x00,0x00,0x00,0xB5,0x00,0x00,
0x00,0x00,0x00,0xEC,0xDD,0xDD,0xDD,0x04,0x50,0x2D,0x22,0x6C,0x22,0x00,0xE2,0x04,
0x00,0x3D,0x00,0x00,0x6A,0x00,0x10,0x1F,0x00,0x00,0x00,0x00,0x60,0x0C,0x00,0x00,
0x00,0x00,0xE1,0x04,0x00,0x00,0x00,0x20,0x8D,0x00,0x00,0x00,0x00,0xF3,0x07,0x00,
0x00,0x00,0x00,0x10,0x00,0x00,0x00,0x00,
// Unicode: [0x30B3, aj943]
0xB0,0xCC,0xCC,0xCC,0x3C,0x30,0x33,0x33,0x33,0x4D,0x00,0x00,0x00,0x00,0x4C,0x00,
0x00,0x00,0x00,0x4C,0x00,0x00,0x00,0x00,0x4C,0x00,0x00,0x00,0x00,0x4C,0x00,0x00,
0x00,0x00,0x4C,0xF0,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0x25,
// Unicode: [0x30B5, aj945]
0x00,0x62,0x00,0xE0,0x02,0x00,0x00,0xB4,0x00,0xE0,0x02,0x00,0x00,0xB4,0x00,0xE0,
0x02,0x00,0xED,0xFE,0xEE,0xFE,0xEE,0x0D,0x00,0xB4,0x00,0xE0,0x02,0x00,0x00,0xB4,
0x00,0xF0,0x00,0x00,0x00,0xB4,0x00,0xE2,0x00,0x00,0x00,0x00,0x00,0xA7,0x00,0x00,
0x00,0x00,0x30,0x2E,0x00,0x00,0x00,0x00,0xE6,0x04,0x00,0x00,0x00,0x10,0x2A,0x00,
0x00,0x00,
// Unicode: [0x30B6, aj946]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xC4,0x01,0x00,0x30,
0x06,0x00,0x2F,0x6D,0x09,0x00,0x50,0x0A,0x00,0x1F,0x46,0x00,0x00,0x50,0x0A,0x00,
0x1F,0x00,0x00,0xE0,0xFE,0xEF,0xEE,0xEF,0xCE,0x00,0x00,0x50,0x0A,0x00,0x1F,0x00,
0x00,0x00,0x50,0x0A,0x00,0x0F,0x00,0x00,0x00,0x50,0x0A,0x30,0x0D,0x00,0x00,0x00,
0x00,0x00,0x80,0x09,0x00,0x00,0x00,0x00,0x00,0xE4,0x01,0x00,0x00,0x00,0x00,0x70,
0x4E,0x00,0x00,0x00,0x00,0x00,0xA2,0x02,0x00,0x00,0x00,
// Unicode: [0x30B7, aj947]
0x00,0x54,0x00,0x00,0x00,0x00,0x00,0xD4,0x1B,0x00,0x00,0x00,0x00,0x00,0x19,0x00,
0x00,0x00,0xE1,0x08,0x00,0x00,0x90,0x05,0x20,0xAC,0x00,0x00,0xE5,0x00,0x00,0x10,
0x00,0x40,0x3E,0x00,0x00,0x00,0x00,0xF5,0x05,0x00,0x00,0x00,0xB2,0x4E,0x00,0x00,
0x10,0xA5,0x9F,0x01,0x00,0x00,0x40,0x7D,0x02,0x00,0x00,0x00,
// Unicode: [0x30B8, aj948]
0x00,0x00,0x00,0x00,0x90,0x00,0x00,0x34,0x00,0x10,0x6A,0x0A,0x00,0xF6,0x08,0x00,
0x87,0x02,0x00,0x20,0x1A,0x00,0x20,0x00,0xD3,0x05,0x00,0x00,0xA0,0x02,0x50,0x7E,
0x00,0x00,0xD6,0x00,0x00,0x11,0x00,0x40,0x3F,0x00,0x00,0x00,0x00,0xF5,0x04,0x00,
0x00,0x00,0xA2,0x3E,0x00,0x00,0x00,0xA4,0x9F,0x01,0x00,0x00,0x80,0x8E,0x02,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x30B9, aj949]
0x00,0x00,0x00,0x11,0x00,0x00,0x70,0xFF,0xEF,0xFE,0x05,0x00,0x00,0x00,0x00,0xE0,
0x02,0x00,0x00,0x00,0x00,0xB7,0x00,0x00,0x00,0x00,0x10,0x2E,0x00,0x00,0x00,0x00,
0xC0,0x09,0x00,0x00,0x00,0x00,0xC9,0x7E,0x00,0x00,0x00,0xB1,0x0C,0xD1,0x0B,0x00,
0x60,0x9E,0x00,0x00,0xCC,0x01,0xD5,0x05,0x00,0x00,0xB1,0x02,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x30BB, aj951]
0x00,0xD0,0x04,0x00,0x00,0x00,0x00,0xD0,0x04,0x00,0x00,0x00,0x00,0xD0,0x14,0x53,
0x97,0x01,0x96,0xFB,0xDF,0x9B,0xEB,0x01,0x65,0xD4,0x04,0x20,0x3E,0x00,0x00,0xD0,
0x04,0xD2,0x06,0x00,0x00,0xD0,0x04,0x75,0x00,0x00,0x00,0xD0,0x04,0x00,0x00,0x00,
0x00,0xC0,0x28,0x22,0x53,0x00,0x00,0x40,0xCB,0xDD,0xBC,0x00,
// Unicode: [0x30BD, aj953]
0x00,0x00,0x00,0x00,0x00,0x79,0x00,0x00,0x60,0x0C,0xF4,0x01,0x00,0xA0,0x08,0xC0,
0x08,0x00,0xF0,0x03,0x40,0x05,0x00,0xD6,0x00,0x00,0x00,0x00,0x5E,0x00,0x00,0x00,
0x90,0x0B,0x00,0x00,0x00,0xE8,0x01,0x00,0x00,0xB1,0x2D,0x00,0x00,0x30,0x9F,0x00,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,
// Unicode: [0x30BF, aj955]
0x00,0x00,0x31,0x00,0x00,0x00,0x00,0x99,0x00,0x00,0x00,0x10,0xEF,0xEE,0x7E,0x00,
0xA0,0x08,0x00,0x79,0x00,0xF7,0x04,0x00,0x1E,0x70,0x5D,0x5E,0x80,0x0A,0xB1,0x01,
0xD1,0xE9,0x02,0x00,0x00,0x10,0x7F,0x00,0x00,0x00,0xB0,0x0A,0x00,0x00,0x30,0x9D,
0x00,0x00,0x00,0xE9,0x05,0x00,0x00,0x00,0x02,0x00,0x00,0x00,
// Unicode: [0x30C3, aj959]
0x00,0x30,0x01,0x00,0x00,0x92,0x90,0x08,0xF0,0x00,0xE0,0x22,0x0E,0xC4,0x00,0x80,
0x05,0x02,0x6A,0x00,0x00,0x00,0x30,0x0E,0x00,0x00,0x00,0xE2,0x05,0x00,0x00,0x70,
0x6E,0x00,0x00,0x00,0xBC,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x30C6, aj962]
0x00,0x11,0x11,0x11,0x01,0x00,0x20,0xDD,0xDD,0xDD,0x0C,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xED,0xEE,0xFE,0xEE,0xEE,0x08,0x00,0x00,
0xF0,0x01,0x00,0x00,0x00,0x00,0xF1,0x00,0x00,0x00,0x00,0x00,0xB6,0x00,0x00,0x00,
0x00,0x20,0x3E,0x00,0x00,0x00,0x10,0xE8,0x06,0x00,0x00,0x00,0x00,0x29,0x00,0x00,
0x00,0x00,
// Unicode: [0x30C7, aj963]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x0C,0x00,0x11,0x11,0x11,
0xB4,0x85,0x20,0xDD,0xDD,0xDD,0x73,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xED,0xEE,0xFE,0xEE,0xEE,0x08,0x00,0x00,0xF0,0x01,0x00,0x00,
0x00,0x00,0xF1,0x00,0x00,0x00,0x00,0x00,0xB6,0x00,0x00,0x00,0x00,0x20,0x3E,0x00,
0x00,0x00,0x10,0xE8,0x06,0x00,0x00,0x00,0x00,0x29,0x00,0x00,0x00,0x00,
// Unicode: [0x30C8, aj964]
0xE2,0x00,0x00,0x00,0xE2,0x00,0x00,0x00,0xE2,0x00,0x00,0x00,0xF2,0x01,0x00,0x00,
0xF2,0x8E,0x01,0x00,0xE2,0x91,0x7F,0x00,0xE2,0x00,0xE3,0x09,0xE2,0x00,0x00,0x01,
0xE2,0x00,0x00,0x00,0xE2,0x00,0x00,0x00,0x71,0x00,0x00,0x00,
// Unicode: [0x30C9, aj965]
0xD3,0x00,0x50,0x07,0xD3,0x00,0x78,0x4A,0xD3,0x00,0xC0,0x03,0xE3,0x01,0x00,0x00,
0xF3,0x8E,0x01,0x00,0xD3,0xA1,0x6E,0x00,0xD3,0x00,0xE4,0x07,0xD3,0x00,0x10,0x00,
0xD3,0x00,0x00,0x00,0xD3,0x00,0x00,0x00,0x71,0x00,0x00,0x00,
// Unicode: [0x30CB, aj967]
0x70,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0x11,0x11,0x11,0x01,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x22,
0x22,0x22,0x22,0x01,0xDC,0xDD,0xDD,0xDD,0xDD,0x06,
// Unicode: [0x30CE, aj970]
0x00,0x00,0x00,0x11,0x00,0x00,0x00,0xA8,0x00,0x00,0x00,0x6C,0x00,0x00,0x20,0x0F,
0x00,0x00,0xA0,0x09,0x00,0x00,0xE4,0x01,0x00,0x20,0x5E,0x00,0x00,0xE3,0x07,0x00,
0x91,0x6F,0x00,0x00,0xA3,0x02,0x00,0x00,
// Unicode: [0x30CF, aj971]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x0C,0x30,0x0D,0x00,0x00,0x00,0x60,
0x0C,0x00,0x9B,0x00,0x00,0x00,0xD0,0x06,0x00,0xF2,0x03,0x00,0x00,0xE4,0x00,0x00,
0x70,0x0C,0x00,0x00,0x7D,0x00,0x00,0x00,0x6E,0x00,0x90,0x0D,0x00,0x00,0x00,0xE7,
0x00,0x80,0x02,0x00,0x00,0x00,0x40,0x00,
// Unicode: [0x30D0, aj972]
0x00,0x00,0x00,0x00,0x00,0x05,0x00,0x00,0x00,0x00,0x00,0x70,0xB6,0x00,0x00,0x00,
0x00,0x00,0x70,0x59,0x00,0x00,0x20,0x0B,0x40,0x0C,0x05,0x00,0x00,0x70,0x0B,0x00,
0x7D,0x00,0x00,0x00,0xD0,0x05,0x00,0xF3,0x02,0x00,0x00,0xE5,0x00,0x00,0x90,0x0B,
0x00,0x00,0x6D,0x00,0x00,0x10,0x4F,0x00,0x90,0x0D,0x00,0x00,0x00,0xD8,0x00,0x90,
0x02,0x00,0x00,0x00,0x51,0x00,
// Unicode: [0x30D1, aj973]
0x00,0x00,0x00,0x00,0x60,0x79,0x00,0x00,0x00,0x00,0x90,0x90,0x00,0x00,0x00,0x00,
0x61,0x89,0x00,0x30,0x0D,0x50,0x0D,0x00,0x00,0x90,0x09,0x00,0x8C,0x00,0x00,0xF0,
0x03,0x00,0xF2,0x03,0x00,0xC7,0x00,0x00,0x80,0x0C,0x20,0x4F,0x00,0x00,0x10,0x5F,
0xC0,0x0A,0x00,0x00,0x00,0xC8,0x60,0x00,0x00,0x00,0x00,0x10,
// Unicode: [0x30D4, aj976]
0x00,0x00,0x00,0x20,0xAA,0x02,0xC4,0x00,0x00,0x70,0x01,0x08,0xC4,0x00,0x00,0x20,
0xAA,0x03,0xC4,0x00,0x10,0xC9,0x00,0x00,0xC4,0x40,0xEA,0x29,0x00,0x00,0xF4,0xBE,
0x16,0x00,0x00,0x00,0xD4,0x00,0x00,0x00,0x00,0x00,0xC4,0x00,0x00,0x00,0x00,0x00,
0xC4,0x00,0x00,0x00,0x00,0x00,0xE3,0x24,0x22,0x43,0x05,0x00,0x70,0xDC,0xDD,0xBC,
0x09,0x00,
// Unicode: [0x30D5, aj977]
0xDB,0xED,0xEE,0xEE,0x07,0x22,0x11,0x01,0x90,0x08,0x00,0x00,0x00,0xD0,0x04,0x00,
0x00,0x00,0xE3,0x00,0x00,0x00,0x00,0x7C,0x00,0x00,0x00,0x80,0x0C,0x00,0x00,0x00,
0xE9,0x01,0x00,0x00,0xE6,0x1B,0x00,0x00,0x60,0x5C,0x00,0x00,0x00,
// Unicode: [0x30D6, aj978]
0x00,0x00,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x52,0x6A,0x00,0x00,0x00,0x00,
0xB0,0x65,0xC0,0xCC,0xDC,0xDD,0x4D,0x04,0x30,0x33,0x22,0x12,0x3E,0x00,0x00,0x00,
0x00,0x20,0x0F,0x00,0x00,0x00,0x00,0x80,0x0A,0x00,0x00,0x00,0x00,0xF1,0x03,0x00,
0x00,0x00,0x00,0x9B,0x00,0x00,0x00,0x00,0xB1,0x0C,0x00,0x00,0x00,0x60,0xAE,0x00,
0x00,0x00,0x00,0xCA,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x30D7, aj979]
0x00,0x00,0x00,0x00,0x98,0x07,0x00,0x00,0x00,0x00,0x2A,0x09,0xDC,0xDD,0xDD,0xEE,
0x66,0x01,0x22,0x22,0x11,0xD1,0x05,0x00,0x00,0x00,0x00,0xF1,0x01,0x00,0x00,0x00,
0x00,0xB7,0x00,0x00,0x00,0x00,0x00,0x4E,0x00,0x00,0x00,0x00,0xB0,0x0B,0x00,0x00,
0x00,0x00,0xCA,0x01,0x00,0x00,0x00,0xE6,0x0A,0x00,0x00,0x00,0x70,0x4C,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x30DD, aj985]
0x00,0x00,0x00,0x00,0x95,0x09,0x00,0x00,0xC0,0x04,0x09,0x17,0x00,0x00,0xC0,0x04,
0x81,0x05,0xE1,0xEE,0xFE,0xEF,0xEE,0x08,0x00,0x00,0xC0,0x04,0x00,0x00,0x00,0x03,
0xC0,0x04,0x05,0x00,0x00,0x3D,0xC0,0x04,0x9A,0x00,0x60,0x0C,0xC0,0x04,0xE1,0x03,
0xE2,0x03,0xC0,0x04,0x70,0x0B,0x52,0x00,0xC0,0x04,0x00,0x02,0x00,0xC0,0xFE,0x02,
0x00,0x00,0x00,0x00,0x12,0x00,0x00,0x00,
// Unicode: [0x30DE, aj986]
0x10,0x11,0x11,0x22,0x22,0x00,0xE7,0xEE,0xDD,0xDD,0xFD,0x05,0x00,0x00,0x00,0x00,
0xAA,0x00,0x00,0x00,0x00,0x80,0x0C,0x00,0x00,0xD4,0x02,0xC8,0x00,0x00,0x00,0x70,
0xAE,0x0B,0x00,0x00,0x00,0x00,0xF6,0x02,0x00,0x00,0x00,0x00,0x80,0x1D,0x00,0x00,
0x00,0x00,0x00,0x4A,0x00,0x00,
// Unicode: [0x30E0, aj988]
0x00,0x00,0x42,0x00,0x00,0x00,0x00,0x00,0xA9,0x00,0x00,0x00,0x00,0x00,0x4E,0x00,
0x00,0x00,0x00,0x30,0x0E,0x00,0x00,0x00,0x00,0x90,0x08,0x73,0x00,0x00,0x00,0xF0,
0x02,0xE1,0x05,0x00,0x00,0xB6,0x00,0x30,0x2F,0x00,0x00,0x5D,0x32,0x75,0xCD,0x00,
0xD8,0xFF,0xCE,0x7A,0xD5,0x07,0x31,0x02,0x00,0x00,0x30,0x02,
// Unicode: [0x30E1, aj989]
0x00,0x00,0x00,0x50,0x05,0x00,0x00,0x00,0xC0,0x05,0x00,0x20,0x00,0xE3,0x00,0x00,
0xE3,0x08,0x7B,0x00,0x00,0x20,0xDB,0x0E,0x00,0x00,0x00,0xE0,0x3E,0x00,0x00,0x00,
0xAA,0xF5,0x04,0x00,0x90,0x0C,0x50,0x0A,0x00,0xCA,0x01,0x00,0x00,0xD0,0x0A,0x00,
0x00,0x00,0x20,0x00,0x00,0x00,0x00,
// Unicode: [0x30E5, aj993]
0x90,0xEE,0xEE,0x09,0x00,0x00,0x00,0x70,0x08,0x00,0x00,0x00,0x80,0x07,0x00,0x00,
0x00,0xA0,0x05,0x00,0x00,0x00,0xB0,0x04,0x00,0xED,0xEE,0xFE,0xEE,0x09,
// Unicode: [0x30E6, aj994]
0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0xF2,
0x00,0x00,0x00,0x00,0x00,0xE3,0x00,0x00,0x00,0x00,0x00,0xC5,0x00,0x00,0x00,0x00,
0x00,0xA7,0x00,0x00,0x00,0x00,0x00,0x89,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0xFF,0x07,
// Unicode: [0x30E7, aj995]
0xD0,0xEE,0xEE,0x3F,0x00,0x00,0x00,0x3C,0x10,0x33,0x33,0x3C,0x70,0xBB,0xBB,0x3E,
0x00,0x00,0x00,0x3C,0xC0,0xCC,0xCC,0x3F,0x30,0x33,0x33,0x3C,0x00,0x00,0x00,0x00,
// Unicode: [0x30E9, aj997]
0x00,0xCC,0xCC,0xCC,0x0C,0x00,0x00,0x33,0x33,0x33,0x03,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xE2,0xEE,0xEE,0xEE,0xCE,0x00,0x00,0x00,0x00,0x00,0xD6,0x00,0x00,0x00,
0x00,0x00,0x6D,0x00,0x00,0x00,0x00,0x80,0x0C,0x00,0x00,0x00,0x00,0xE8,0x02,0x00,
0x00,0x00,0xC5,0x1C,0x00,0x00,0x00,0xB0,0x6C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x30EA, aj998]
0x3A,0x00,0xE0,0x03,0x4D,0x00,0xE0,0x03,0x4D,0x00,0xE0,0x03,0x4D,0x00,0xE0,0x03,
0x4D,0x00,0xF0,0x02,0x4D,0x00,0xF0,0x00,0x00,0x00,0xE3,0x00,0x00,0x00,0x89,0x00,
0x00,0x60,0x1E,0x00,0x10,0xEB,0x03,0x00,0x00,0x16,0x00,0x00,
// Unicode: [0x30EB, aj999]
0x00,0x00,0x00,0x17,0x00,0x00,0x00,0xB0,0x04,0x2E,0x00,0x00,0x00,0xC0,0x04,0x2E,
0x00,0x00,0x00,0xD0,0x03,0x2E,0x00,0x00,0x00,0xE0,0x02,0x2E,0x00,0x30,0x00,0xF0,
0x00,0x2E,0x00,0xB8,0x00,0xD3,0x00,0x2E,0x60,0x1E,0x00,0x7B,0x00,0x2E,0xE8,0x02,
0x80,0x0D,0x00,0xDE,0x1C,0x00,0xD3,0x02,0x00,0x78,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x30EC, aj1000]
0x18,0x00,0x00,0x00,0x00,0x2E,0x00,0x00,0x00,0x00,0x2E,0x00,0x00,0x00,0x00,0x2E,
0x00,0x00,0x00,0x00,0x2E,0x00,0x00,0x80,0x00,0x2E,0x00,0x00,0xAB,0x00,0x2E,0x00,
0xC1,0x0B,0x00,0x2E,0x60,0x8E,0x00,0x00,0x8E,0xCD,0x03,0x00,0x00,0xCB,0x05,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x30ED, aj1001]
0xEC,0xEE,0xEE,0xEE,0x03,0x3E,0x11,0x11,0xD1,0x03,0x2E,0x00,0x00,0xD0,0x03,0x2E,
0x00,0x00,0xD0,0x03,0x2E,0x00,0x00,0xD0,0x03,0x2E,0x00,0x00,0xD0,0x03,0x3E,0x00,
0x00,0xD0,0x03,0xFE,0xFF,0xFF,0xFF,0x03,0x16,0x00,0x00,0x50,0x01,
// Unicode: [0x30EF, aj1003]
0xFE,0xFF,0xFF,0xFF,0x09,0x3E,0x00,0x00,0x70,0x0B,0x3E,0x00,0x00,0xA0,0x08,0x3E,
0x00,0x00,0xE0,0x04,0x02,0x00,0x00,0xE5,0x00,0x00,0x00,0x00,0x6C,0x00,0x00,0x00,
0xA0,0x0C,0x00,0x00,0x30,0xCC,0x01,0x00,0x00,0xF5,0x07,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x30F3, aj1007]
0x00,0x00,0x00,0x00,0x00,0xC9,0x02,0x00,0x00,0x00,0x90,0x5F,0x00,0x00,0x16,0x00,
0x25,0x00,0x10,0x1E,0x00,0x00,0x00,0xB0,0x08,0x00,0x00,0x00,0xD9,0x00,0x00,0x00,
0x90,0x1D,0x00,0x00,0x40,0xBD,0x01,0x00,0x83,0xED,0x05,0x00,0x00,0x94,0x04,0x00,
0x00,0x00,
// Unicode: [0x30FB, aj638]
0xC1,0x07,0xF2,0x09,
// Unicode: [0x30FC, aj660]
0x33,0x33,0x33,0x33,0x33,0x02,0xCB,0xCC,0xCC,0xCC,0xCC,0x08,
// Unicode: [0x4E00, aj1200]
0xFE,0xFF,0xFF,0xFF,0xFF,0x0E,0x11,0x11,0x11,0x11,0x11,0x01,
// Unicode: [0x4E2D, aj2980]
0x00,0x00,0xE0,0x01,0x00,0x00,0x00,0x00,0xE0,0x01,0x00,0x00,0x00,0x00,0xE0,0x01,
0x00,0x00,0xF3,0xDD,0xFD,0xDD,0xFD,0x05,0xC3,0x00,0xE0,0x01,0xA0,0x05,0xC3,0x00,
0xE0,0x01,0xA0,0x05,0xC3,0x00,0xE0,0x01,0xA0,0x05,0xF3,0xDD,0xFD,0xDD,0xFD,0x05,
0xA2,0x00,0xE0,0x01,0x70,0x04,0x00,0x00,0xE0,0x01,0x00,0x00,0x00,0x00,0xE0,0x01,
0x00,0x00,0x00,0x00,0xE0,0x01,0x00,0x00,
// Unicode: [0x4ECA, aj2067]
0x00,0x00,0x80,0x7E,0x00,0x00,0x00,0x00,0x00,0xB6,0xC0,0x07,0x00,0x00,0x00,0x80,
0x0A,0x00,0xBA,0x02,0x00,0x40,0x9C,0xDD,0xDD,0x9D,0xAE,0x01,0xB2,0x03,0x00,0x00,
0x00,0x70,0x00,0x00,0xB7,0xBB,0xBB,0xBB,0x06,0x00,0x00,0x11,0x11,0x11,0xD2,0x06,
0x00,0x00,0x00,0x00,0x00,0xB8,0x00,0x00,0x00,0x00,0x00,0x50,0x1E,0x00,0x00,0x00,
0x00,0x00,0xE5,0x02,0x00,0x00,0x00,0x00,0x00,0x37,0x00,0x00,0x00,
// Unicode: [0x4ED5, aj2195]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD1,0x00,0xC0,0x03,0x00,0x00,0x97,0x00,0xC0,
0x03,0x00,0x00,0x2D,0x00,0xC0,0x03,0x00,0x70,0x5F,0xEE,0xFE,0xEE,0xDE,0xD2,0x1E,
0x00,0xC0,0x03,0x00,0x37,0x1D,0x00,0xC0,0x03,0x00,0x00,0x1D,0x00,0xC0,0x03,0x00,
0x00,0x1D,0x00,0xC0,0x03,0x00,0x00,0x1D,0x00,0xC0,0x03,0x00,0x00,0x1D,0xCB,0xFC,
0xCD,0x6C,0x00,0x1D,0x10,0x11,0x11,0x01,
// Unicode: [0x4EFB, aj3290]
0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0xE1,0x00,0x20,0x95,0x0B,0x00,0x00,0x96,
0xD8,0xFE,0x6B,0x02,0x00,0x00,0x3C,0x11,0xA0,0x05,0x00,0x00,0x30,0x2F,0x00,0xA0,
0x05,0x00,0x00,0xC0,0x2F,0x11,0xA1,0x16,0x11,0x00,0x86,0x5D,0xCC,0xEC,0xCD,0xCC,
0x00,0x01,0x2D,0x00,0xA0,0x05,0x00,0x00,0x00,0x2D,0x00,0xA0,0x05,0x00,0x00,0x00,
0x2D,0x00,0xA0,0x05,0x00,0x00,0x00,0x2D,0xAA,0xEA,0xAC,0x7A,0x00,0x00,0x2D,0x22,
0x22,0x22,0x22,0x00,
// Unicode: [0x4F4D, aj1168]
0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0xC2,0x00,0xE0,0x01,0x00,0x00,0x00,0x78,
0x00,0xE0,0x01,0x00,0x00,0x00,0x1E,0xDD,0xDD,0xDD,0x7D,0x00,0x60,0x0F,0x30,0x00,
0x50,0x01,0x00,0xD1,0x0F,0xE1,0x00,0xD0,0x02,0x00,0x56,0x0E,0xC0,0x04,0xE0,0x00,
0x00,0x00,0x0E,0x80,0x08,0xB3,0x00,0x00,0x00,0x0E,0x50,0x0B,0x78,0x00,0x00,0x00,
0x0E,0x10,0x07,0x2C,0x00,0x00,0x00,0x4E,0xAA,0xAA,0xAF,0xAA,0x00,0x00,0x1E,0x22,
0x22,0x22,0x22,0x00,
// Unicode: [0x4F4E, aj3071]
0x00,0xA0,0x01,0x00,0x73,0x07,0x00,0x00,0xD2,0xC2,0xDD,0x8F,0x04,0x00,0x00,0x78,
0xB3,0x10,0x0D,0x00,0x00,0x00,0x1E,0xB3,0x00,0x0E,0x00,0x00,0x70,0x0F,0xB3,0x00,
0x2E,0x12,0x00,0xE2,0x0F,0xF3,0xDD,0xBF,0xBB,0x00,0x59,0x0E,0xB3,0x00,0x3B,0x00,
0x00,0x01,0x0E,0xB3,0x00,0x68,0x00,0x00,0x00,0x0E,0xB3,0x71,0xB7,0x00,0x00,0x00,
0x1E,0xF9,0x6B,0xD0,0x91,0x01,0x00,0x0E,0x27,0x00,0x50,0xEB,0x01,0x00,0x0E,0xC1,
0xCC,0x5C,0xA7,0x00,
// Unicode: [0x4F53, aj2862]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE1,0x00,0xB0,0x03,0x00,0x00,0x00,0xB5,
0x00,0xB0,0x03,0x00,0x00,0x00,0x5B,0x00,0xB0,0x03,0x00,0x00,0x10,0x1F,0xDD,0xFD,
0xDE,0xBD,0x00,0x90,0x0F,0x00,0xF5,0x0D,0x00,0x00,0xD2,0x0F,0x00,0xBC,0x79,0x00,
0x00,0x45,0x0E,0x70,0xB8,0xD3,0x03,0x00,0x00,0x0E,0xD4,0xB0,0x33,0x2E,0x00,0x00,
0x4E,0x8E,0xEB,0xAC,0xE6,0x00,0x00,0x2E,0x04,0xC1,0x14,0x20,0x00,0x00,0x0E,0x00,
0xB0,0x03,0x00,0x00,0x00,0x0E,0x00,0xB0,0x03,0x00,0x00,
// Unicode: [0x4F7F, aj2198]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA2,0x00,0xC0,0x02,0x00,0x00,0x00,0x87,
0x00,0xC0,0x02,0x00,0x00,0x00,0x8C,0xDD,0xFD,0xDD,0xBD,0x00,0x20,0x0F,0x00,0xC0,
0x02,0x00,0x00,0xA0,0x0F,0xCC,0xFC,0xCC,0x2E,0x00,0xE3,0x0E,0x1C,0xC0,0x02,0x2B,
0x00,0x33,0x0E,0xBC,0xEA,0xAB,0x2E,0x00,0x00,0x0E,0x2C,0xD1,0x12,0x2B,0x00,0x00,
0x0E,0xB2,0xE4,0x00,0x02,0x00,0x00,0x0E,0x10,0xDC,0x00,0x00,0x00,0x00,0x0E,0x40,
0x8D,0x9D,0x14,0x00,0x00,0x4E,0xAD,0x01,0x50,0xBA,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x4F9D, aj1169]
0x00,0x30,0x00,0x00,0x00,0x00,0x00,0x00,0xD2,0x00,0x90,0x05,0x00,0x00,0x00,0x86,
0x00,0x90,0x05,0x00,0x00,0x00,0x5B,0x33,0xA3,0x37,0x33,0x00,0x10,0x2F,0xAA,0xFA,
0xAE,0xAA,0x02,0x80,0x0F,0x00,0x86,0x0C,0x20,0x00,0xE1,0x0F,0x20,0x0D,0x1C,0xA9,
0x00,0x65,0x0E,0xD1,0x0B,0xC8,0x0A,0x00,0x00,0x3E,0x9E,0x0B,0xD2,0x00,0x00,0x00,
0x5E,0x33,0x0B,0xB0,0x05,0x00,0x00,0x0E,0x30,0x0B,0x33,0x2E,0x00,0x00,0x0E,0x82,
0xDE,0x19,0xE5,0x02,0x00,0x0E,0x8A,0x03,0x00,0x50,0x01,
// Unicode: [0x4FA1, aj1345]
0x00,0x63,0x00,0x00,0x00,0x00,0x00,0x00,0xA8,0xDD,0xDD,0xDD,0xDD,0x05,0x00,0x1D,
0x00,0x1C,0xD0,0x00,0x00,0x20,0x0D,0x00,0x1C,0xD0,0x00,0x00,0x90,0x0D,0xCC,0xCF,
0xFC,0xDC,0x00,0xD1,0x0D,0x0E,0x1C,0xC0,0xE0,0x00,0x44,0x0D,0x0E,0x1C,0xC0,0xE0,
0x00,0x00,0x0D,0x0E,0x1C,0xC0,0xE0,0x00,0x00,0x0D,0x0E,0x1C,0xC0,0xE0,0x00,0x00,
0x0D,0x0E,0x1C,0xC0,0xE0,0x00,0x00,0x0D,0xCE,0xCF,0xFC,0xEC,0x00,0x00,0x0D,0x0E,
0x00,0x00,0xE0,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x50CF, aj2814]
0x00,0x53,0x20,0x08,0x00,0x00,0x00,0x00,0x67,0xB0,0xCC,0x9F,0x00,0x00,0x00,0x2B,
0xA6,0x30,0x1D,0x00,0x00,0x00,0x5E,0xCF,0xEB,0xBC,0xAC,0x00,0x60,0x4D,0x2C,0xB0,
0x02,0xA3,0x00,0xD0,0x0D,0xB8,0xDE,0xBF,0x7B,0x00,0x85,0x0D,0x70,0x3E,0x3C,0xD3,
0x01,0x00,0x3D,0x6C,0xD9,0xD6,0x3D,0x00,0x00,0x0D,0xB4,0xC6,0xB8,0x07,0x00,0x00,
0x3D,0x3A,0x7B,0x1D,0x5D,0x00,0x00,0x0D,0xC7,0x13,0x0E,0xD2,0x04,0x00,0x0D,0x16,
0xED,0x09,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x5168, aj2742]
0x00,0x00,0x60,0x6F,0x00,0x00,0x00,0x00,0x00,0xE1,0xE3,0x04,0x00,0x00,0x00,0x10,
0x5D,0x30,0x4E,0x00,0x00,0x00,0xD2,0x07,0x00,0xE3,0x08,0x00,0x70,0xCE,0xBB,0xBB,
0x9B,0xEA,0x02,0x81,0x11,0x22,0x2F,0x12,0x30,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,
0x00,0x00,0xC8,0xCC,0xCF,0xCC,0x09,0x00,0x00,0x10,0x11,0x1F,0x11,0x00,0x00,0x00,
0x00,0x00,0x0F,0x00,0x00,0x00,0x20,0x22,0x22,0x2F,0x22,0x22,0x00,0x90,0xBB,0xBB,
0xBB,0xBB,0xAB,0x00,
// Unicode: [0x5185, aj3258]
0x00,0x00,0xB3,0x00,0x00,0x00,0xB7,0xBB,0xEC,0xBB,0xBB,0x02,0x5B,0x22,0xB6,0x22,
0xC2,0x03,0x4B,0x00,0x96,0x00,0xC0,0x03,0x4B,0x00,0xEA,0x06,0xC0,0x03,0x4B,0x20,
0x1E,0x7D,0xC0,0x03,0x4B,0xD2,0x04,0xD1,0xC7,0x03,0x8B,0x5E,0x00,0x20,0xC5,0x03,
0x4B,0x01,0x00,0x00,0xC0,0x03,0x4B,0x00,0x00,0x31,0xD2,0x03,0x3A,0x00,0x00,0xB3,
0xAC,0x00,
// Unicode: [0x51E6, aj2418]
0x00,0x32,0x00,0x00,0x00,0x00,0x00,0x00,0x68,0x00,0x80,0x88,0x02,0x00,0x00,0xDB,
0xCD,0xE0,0xB4,0x03,0x00,0x00,0x0D,0xC1,0xD0,0xA0,0x03,0x00,0x50,0x0F,0x94,0xD0,
0xA0,0x03,0x00,0xC0,0x3B,0x67,0xC1,0xA0,0x03,0x00,0x93,0x84,0x1D,0xB4,0xA0,0x53,
0x00,0x00,0xD0,0x0B,0x69,0xA0,0xD3,0x00,0x00,0xC0,0x19,0x1E,0x80,0xDD,0x00,0x00,
0x89,0x9A,0x03,0x00,0x01,0x00,0x90,0x0C,0x70,0xDE,0xBC,0xCB,0x04,0x70,0x00,0x00,
0x10,0x33,0x33,0x00,
// Unicode: [0x51FA, aj2394]
0x00,0x00,0xE1,0x00,0x00,0x00,0xC3,0x00,0xE1,0x00,0xE1,0x00,0xC3,0x00,0xE1,0x00,
0xE1,0x00,0xC3,0x00,0xE1,0x00,0xE1,0x00,0xF3,0xDD,0xFD,0xDD,0xED,0x00,0x71,0x00,
0xE1,0x00,0x80,0x00,0x26,0x00,0xE1,0x00,0x50,0x03,0x3B,0x00,0xE1,0x00,0x80,0x06,
0x3B,0x00,0xE1,0x00,0x80,0x06,0xEB,0xDD,0xFD,0xDD,0xED,0x06,0x3B,0x00,0x00,0x00,
0x80,0x06,
// Unicode: [0x5206, aj3580]
0x00,0x00,0x02,0x30,0x00,0x00,0x00,0x00,0x00,0x3D,0x80,0x09,0x00,0x00,0x00,0x50,
0x0B,0x00,0x4D,0x00,0x00,0x00,0xE1,0x03,0x00,0xE3,0x02,0x00,0x00,0x7D,0x00,0x00,
0x50,0x4E,0x00,0xD1,0xDB,0xDD,0xDD,0xDD,0xF6,0x02,0x50,0x00,0xE0,0x01,0xF0,0x10,
0x00,0x00,0x00,0xE2,0x00,0xF0,0x00,0x00,0x00,0x00,0x97,0x00,0xE1,0x00,0x00,0x00,
0x10,0x2E,0x00,0xD2,0x00,0x00,0x00,0xE2,0x07,0x01,0xB6,0x00,0x00,0x60,0x6F,0x00,
0xFE,0x5F,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x5236, aj2637]
0x00,0x00,0x0E,0x00,0x00,0x00,0x00,0x0C,0x0E,0x00,0x21,0xE0,0x40,0xCE,0xCF,0x6C,
0x86,0xE0,0xD0,0x02,0x0E,0x00,0x86,0xE0,0xA1,0x88,0x8F,0x78,0x86,0xE0,0x40,0x44,
0x4E,0x44,0x86,0xE0,0x20,0x77,0x7E,0x27,0x86,0xE0,0x60,0x59,0x5E,0x6A,0x86,0xE0,
0x60,0x06,0x0E,0x67,0x85,0xE0,0x60,0x06,0x0E,0x58,0x00,0xE0,0x60,0x06,0x7E,0x3D,
0x00,0xE0,0x00,0x00,0x0E,0x00,0xE0,0xCF,
// Unicode: [0x5275, aj2769]
0x00,0x00,0x03,0x00,0x00,0x00,0x00,0x50,0x5F,0x00,0x00,0xE0,0x00,0xC4,0x81,0x2B,
0xB2,0xE0,0x70,0xAB,0xBB,0xD6,0xB5,0xE0,0x71,0x9B,0x99,0x1B,0xB2,0xE0,0x00,0xAE,
0xAA,0x1E,0xB2,0xE0,0x00,0x4D,0x44,0x1C,0xB2,0xE0,0x10,0x7D,0x77,0x07,0xB2,0xE0,
0x30,0xBD,0xBB,0x2B,0xB2,0xE0,0x80,0x8A,0x00,0x3A,0x00,0xE0,0xC1,0xC5,0x99,0x3D,
0x10,0xE0,0x31,0x95,0x22,0x3B,0xE0,0xBE,0x00,0x10,0x00,0x00,0x00,0x00,
// Unicode: [0x5358, aj2927]
0x00,0x30,0x30,0x04,0x40,0x02,0x00,0x00,0xE1,0x31,0x0E,0xE1,0x02,0x00,0x00,0x70,
0x04,0x19,0x7A,0x00,0x00,0x00,0xCC,0xCC,0xCF,0xCC,0x3F,0x00,0x00,0x2C,0x00,0x1C,
0x00,0x3C,0x00,0x00,0xCC,0xBB,0xBF,0xBB,0x3E,0x00,0x00,0x2C,0x00,0x1C,0x00,0x3C,
0x00,0x00,0xC9,0xCC,0xCF,0xCC,0x2C,0x00,0x00,0x00,0x00,0x2D,0x00,0x00,0x00,0xC0,
0xCC,0xCC,0xCF,0xCC,0xCC,0x06,0x00,0x00,0x00,0x2D,0x00,0x00,0x00,0x00,0x00,0x00,
0x2D,0x00,0x00,0x00,
// Unicode: [0x53EF, aj1348]
0xD2,0xDD,0xDD,0xDD,0xDD,0xDD,0x01,0x00,0x00,0x00,0x00,0xA0,0x05,0x00,0x00,0x00,
0x00,0x00,0xA0,0x05,0x00,0x00,0xD6,0xDD,0x6D,0xA0,0x05,0x00,0x00,0x77,0x00,0x77,
0xA0,0x05,0x00,0x00,0x77,0x00,0x77,0xA0,0x05,0x00,0x00,0x97,0x22,0x79,0xA0,0x05,
0x00,0x00,0xD7,0xAA,0x4A,0xA0,0x05,0x00,0x00,0x33,0x00,0x00,0xA0,0x05,0x00,0x00,
0x00,0x00,0x11,0xB0,0x05,0x00,0x00,0x00,0x00,0xE4,0xEF,0x02,0x00,
// Unicode: [0x5408, aj2041]
0x00,0x00,0x30,0xBE,0x00,0x00,0x00,0x00,0x00,0xD2,0x72,0x1C,0x00,0x00,0x00,0x40,
0x2C,0x00,0xE6,0x06,0x00,0x30,0xCA,0xBB,0xBB,0xCB,0xEC,0x06,0xC0,0x05,0x22,0x22,
0x22,0x40,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xCC,0xCC,0xCC,0x0D,
0x00,0x00,0xD2,0x00,0x00,0x20,0x0D,0x00,0x00,0xD2,0x00,0x00,0x20,0x0D,0x00,0x00,
0xF2,0xDD,0xDD,0xDD,0x0D,0x00,0x00,0xD2,0x00,0x00,0x20,0x0D,0x00,
// Unicode: [0x56FD, aj2051]
0xDE,0xDD,0xDD,0xDD,0xDD,0x0C,0x1E,0x00,0x00,0x00,0x20,0x0C,0x4E,0xCC,0xEE,0xCC,
0x2B,0x0C,0x1E,0x00,0x76,0x00,0x20,0x0C,0x1E,0xCB,0xED,0xCC,0x23,0x0C,0x1E,0x00,
0x76,0x35,0x20,0x0C,0x1E,0x00,0x76,0xD2,0x20,0x0C,0x5E,0xAA,0xDC,0xBA,0x2A,0x0C,
0x2E,0x22,0x22,0x22,0x22,0x0C,0xCE,0xCC,0xCC,0xCC,0xDC,0x0C,0x1E,0x00,0x00,0x00,
0x30,0x0C,
// Unicode: [0x57FA, aj1580]
0x00,0x60,0x08,0x00,0x59,0x00,0x00,0x50,0xB8,0x8C,0x88,0xAC,0x58,0x00,0x20,0x94,
0x4A,0x44,0x7B,0x24,0x00,0x00,0x60,0xBD,0xBB,0x5E,0x00,0x00,0x00,0x60,0x39,0x33,
0x5A,0x00,0x00,0x00,0x60,0x7B,0x77,0x5C,0x00,0x00,0xA2,0xCA,0xAD,0xAA,0xCD,0xAA,
0x02,0x10,0xC1,0x15,0x11,0xD5,0x12,0x00,0x00,0xAA,0x00,0x0B,0x70,0x3C,0x00,0xE2,
0x99,0xBB,0xBF,0x8B,0xE5,0x02,0x30,0x00,0x00,0x0E,0x00,0x00,0x00,0x70,0xCC,0xCC,
0xCF,0xCC,0x8C,0x00,
// Unicode: [0x5831, aj3651]
0x00,0x90,0x05,0x00,0x00,0x00,0x00,0x00,0x90,0x05,0xE0,0xDD,0xCD,0x00,0x70,0xEC,
0xCD,0xD4,0x00,0xC1,0x00,0x00,0x90,0x05,0xD0,0x20,0xC4,0x00,0xC2,0xCF,0xFD,0xD8,
0x80,0x6A,0x00,0x00,0x1B,0x76,0xE0,0xAA,0x9A,0x00,0x90,0xCD,0xCE,0xD7,0x49,0xD1,
0x00,0x10,0x91,0x16,0xD1,0x84,0x94,0x00,0x00,0x91,0x15,0xD0,0xC0,0x3B,0x00,0x70,
0xDB,0xBC,0xD5,0x60,0x0E,0x00,0x00,0x90,0x05,0xD0,0xD1,0xA9,0x01,0x00,0x90,0x05,
0xD0,0x3B,0x70,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x591A, aj2847]
0x00,0x00,0x60,0x05,0x00,0x00,0x00,0x00,0xF4,0xCD,0x7C,0x00,0x00,0x70,0x1C,0x10,
0x3E,0x00,0x20,0xAC,0x4D,0xC1,0x05,0x00,0x00,0x03,0xD2,0x6D,0x01,0x00,0x00,0x10,
0xC8,0x93,0x2B,0x12,0x80,0xCC,0x05,0xC9,0xAA,0x8D,0x40,0x01,0xD4,0x0C,0x20,0x0D,
0x00,0xC0,0x3B,0x9B,0xD3,0x02,0x00,0x10,0x00,0xC0,0x3E,0x00,0x00,0x00,0x72,0xAD,
0x01,0x00,0x00,0xE9,0x7B,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x5B57, aj2248]
0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0xC0,0xDD,
0xDD,0xDD,0xDD,0xBD,0x00,0xC0,0x03,0x00,0x00,0x00,0xB4,0x00,0x70,0xD3,0xDD,0xDD,
0xDE,0x73,0x00,0x00,0x00,0x00,0x91,0x1B,0x00,0x00,0x00,0x00,0x00,0x4E,0x00,0x00,
0x00,0xD2,0xDD,0xDD,0xDF,0xDD,0xDD,0x02,0x00,0x00,0x00,0x1E,0x00,0x00,0x00,0x00,
0x00,0x00,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,0x1E,0x00,0x00,0x00,0x00,0x00,0xEC,
0x0E,0x00,0x00,0x00,
// Unicode: [0x5B58, aj2840]
0x00,0x00,0x71,0x00,0x00,0x00,0x00,0x00,0x00,0x96,0x00,0x00,0x00,0x00,0xA0,0xDD,
0xEE,0xDD,0xDD,0xDD,0x00,0x00,0x10,0x0D,0x00,0x00,0x00,0x00,0x00,0xC0,0x55,0xCC,
0xCC,0x1C,0x00,0x00,0xF4,0x00,0x00,0xB1,0x06,0x00,0x20,0xED,0x00,0x00,0x3E,0x00,
0x00,0xE2,0xE4,0xC6,0xCC,0xCF,0xCC,0x02,0x30,0xE0,0x00,0x00,0x0E,0x00,0x00,0x00,
0xE0,0x00,0x00,0x0E,0x00,0x00,0x00,0xE0,0x00,0x12,0x0D,0x00,0x00,0x00,0xE0,0x00,
0xDC,0x08,0x00,0x00,
// Unicode: [0x5B8C, aj1516]
0x00,0x00,0xF0,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0x00,0xDB,0xDD,0xDD,0xDD,
0xDD,0x0B,0x4B,0x00,0x00,0x00,0x40,0x0B,0x36,0xDD,0xDD,0xDD,0x3D,0x06,0x00,0x00,
0x00,0x00,0x00,0x00,0xDC,0xDD,0xDD,0xDD,0xDD,0x0C,0x00,0x80,0x07,0x4A,0x00,0x00,
0x00,0x90,0x05,0x4A,0x00,0x00,0x00,0xE0,0x01,0x4A,0x00,0x1B,0x10,0x8B,0x00,0x5A,
0x10,0x0E,0xE8,0x07,0x00,0xF6,0xEE,0x09,0x01,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x5BB9, aj3888]
0x00,0x00,0x10,0x0E,0x00,0x00,0x00,0x00,0x00,0x10,0x0E,0x00,0x00,0x00,0xE0,0xCC,
0xCC,0xCC,0xCC,0xAD,0x00,0xE0,0x01,0x15,0x30,0x05,0xA4,0x00,0x40,0xA2,0x1A,0x14,
0xC9,0x34,0x00,0x40,0x5D,0xC0,0xAB,0x40,0x1D,0x00,0x00,0x20,0x5D,0x70,0x3D,0x00,
0x00,0x10,0xD8,0x14,0x11,0xD4,0x2A,0x00,0xD3,0xF8,0xBB,0xBB,0xFB,0xB5,0x01,0x00,
0xC2,0x00,0x00,0xF0,0x00,0x00,0x00,0xE2,0xAA,0xAA,0xFA,0x00,0x00,0x00,0xD2,0x11,
0x11,0xF1,0x00,0x00,
// Unicode: [0x5BFE, aj2864]
0x00,0x70,0x06,0x00,0x10,0x0D,0x00,0x00,0x70,0x06,0x00,0x10,0x0D,0x00,0x60,0xB6,
0x6A,0x04,0x10,0x0D,0x00,0x70,0x77,0xCA,0xC9,0xCC,0xCF,0x04,0x10,0x02,0x67,0x20,
0x22,0x2E,0x00,0x30,0x1D,0x4B,0x82,0x00,0x0E,0x00,0x00,0xC6,0x0E,0xD0,0x03,0x0E,
0x00,0x00,0x90,0x0C,0x50,0x0C,0x0E,0x00,0x00,0xD0,0x6D,0x00,0x07,0x0E,0x00,0x00,
0xA7,0xE2,0x01,0x00,0x0E,0x00,0x50,0x1E,0x30,0x00,0x00,0x0E,0x00,0xC0,0x02,0x00,
0x10,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x5C0F, aj2454]
0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x70,
0x00,0x0F,0x84,0x00,0x00,0x00,0xE2,0x00,0x0F,0xE0,0x02,0x00,0x00,0x97,0x00,0x0F,
0x60,0x0C,0x00,0x00,0x3E,0x00,0x0F,0x00,0x3D,0x00,0x80,0x0B,0x00,0x0F,0x00,0xB7,
0x00,0xB0,0x01,0x00,0x0F,0x00,0x81,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,
0x20,0xCC,0x0E,0x00,0x00,0x00,0x00,0x00,0x33,0x01,0x00,0x00,0x00,
// Unicode: [0x5FDC, aj1312]
0x00,0x00,0x00,0x86,0x00,0x00,0x00,0x00,0x00,0x00,0x86,0x00,0x00,0x00,0x20,0xDE,
0xDD,0xEE,0xDD,0xDD,0x00,0x20,0x0C,0x00,0x16,0x00,0x00,0x00,0x20,0x0C,0x00,0xD6,
0x01,0x00,0x00,0x20,0x0C,0x10,0x64,0x08,0x00,0x00,0x30,0x0C,0x37,0x0A,0x50,0x08,
0x00,0x30,0x3B,0x3C,0x0A,0x00,0x2E,0x00,0x50,0x6A,0x39,0x0A,0x30,0xA7,0x00,0x80,
0xA7,0x35,0x0A,0xE0,0xE1,0x01,0xD0,0xE3,0x30,0x0B,0xE0,0x60,0x01,0xC1,0x00,0x10,
0xED,0x9E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x6027, aj2641]
0x00,0x2B,0x10,0x30,0x0C,0x00,0x00,0x00,0x2B,0x70,0x37,0x0C,0x00,0x00,0x10,0xAB,
0xA0,0x34,0x0C,0x00,0x00,0xD0,0xAB,0xE6,0xED,0xDF,0xCD,0x00,0xC1,0x5B,0xB8,0x30,
0x0C,0x00,0x00,0xA3,0x2B,0x5A,0x30,0x0C,0x00,0x00,0x85,0x2B,0x01,0x30,0x0C,0x00,
0x00,0x10,0x2B,0xC0,0xED,0xDF,0x9D,0x00,0x00,0x2B,0x00,0x30,0x0C,0x00,0x00,0x00,
0x2B,0x00,0x30,0x0C,0x00,0x00,0x00,0x2B,0x11,0x41,0x1C,0x11,0x00,0x00,0x2B,0xC8,
0xCC,0xCC,0xCC,0x01,
// Unicode: [0x60C5, aj2520]
0x00,0x1C,0x00,0x50,0x08,0x00,0x00,0x00,0x1C,0x95,0xB9,0x9C,0x79,0x00,0x00,0x7C,
0x22,0x72,0x29,0x22,0x00,0xB1,0x8C,0xB7,0xCB,0xBD,0x4B,0x00,0xA2,0x3C,0x79,0xA7,
0x7B,0x77,0x01,0x85,0x1C,0x43,0x44,0x44,0x44,0x00,0x43,0x1C,0xB0,0xBC,0xBB,0x1E,
0x00,0x00,0x1C,0xB0,0x79,0x77,0x1E,0x00,0x00,0x1C,0xB0,0x25,0x22,0x1C,0x00,0x00,
0x1C,0xB0,0xBC,0xBB,0x1E,0x00,0x00,0x1C,0xB0,0x02,0x00,0x1C,0x00,0x00,0x1C,0xB0,
0x02,0xDA,0x0E,0x00,0x00,0x00,0x10,0x00,0x00,0x00,0x00,
// Unicode: [0x610F, aj1177]
0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x50,0xBB,0xBB,0xBF,0xBB,0x4B,0x00,0x00,0x10,
0x0E,0x00,0x1D,0x00,0x00,0xB1,0xBB,0xCF,0xCB,0xBE,0xBB,0x01,0x20,0x22,0x22,0x22,
0x22,0x22,0x00,0x00,0xD6,0xAA,0xAA,0xDA,0x06,0x00,0x00,0xC6,0x99,0x99,0xC9,0x06,
0x00,0x00,0xD6,0xBB,0xBB,0xDB,0x06,0x00,0x00,0x00,0x00,0x1B,0x00,0x02,0x00,0x00,
0x0A,0x0E,0xA9,0x30,0x3E,0x00,0x70,0x0A,0x0E,0x30,0xC2,0xE4,0x02,0xB0,0x01,0xEA,
0xDD,0x6E,0x50,0x01,
// Unicode: [0x6210, aj2642]
0x00,0x00,0x00,0x5A,0x80,0x00,0x00,0x00,0x00,0x00,0x68,0x90,0x08,0x00,0x20,0xAA,
0xAA,0xDD,0xBB,0xBC,0x01,0x30,0x3C,0x33,0xB6,0x22,0x22,0x00,0x30,0x0B,0x00,0xD2,
0x00,0x18,0x00,0x30,0xCF,0xCC,0xE0,0x11,0x0D,0x00,0x30,0x0B,0xE0,0xA0,0x95,0x07,
0x00,0x40,0x0A,0xE0,0x40,0xDD,0x00,0x00,0x60,0x08,0xC1,0x00,0x6F,0x10,0x00,0x90,
0xC5,0x7E,0xB0,0xDB,0x90,0x03,0xE0,0x01,0x00,0xAB,0x90,0xDA,0x01,0x94,0x00,0xA0,
0x09,0x00,0xC9,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x6253, aj2855]
0x00,0xC2,0x00,0x00,0x00,0x00,0x00,0x00,0xC2,0x40,0xBB,0xBB,0xBB,0x03,0x00,0xC2,
0x20,0x55,0xE7,0x55,0x01,0xD0,0xFD,0x8D,0x00,0xD2,0x00,0x00,0x00,0xC2,0x00,0x00,
0xD2,0x00,0x00,0x00,0xC2,0x00,0x00,0xD2,0x00,0x00,0x10,0xE6,0x8D,0x00,0xD2,0x00,
0x00,0xE1,0xDB,0x00,0x00,0xD2,0x00,0x00,0x00,0xC2,0x00,0x00,0xD2,0x00,0x00,0x00,
0xC2,0x00,0x00,0xD2,0x00,0x00,0x00,0xC2,0x00,0x11,0xC3,0x00,0x00,0xA0,0x9F,0x00,
0xD4,0x8E,0x00,0x00,
// Unicode: [0x653E, aj3660]
0x00,0xD0,0x00,0x60,0x06,0x00,0x00,0x00,0xD0,0x00,0x90,0x05,0x00,0x00,0xD2,0xFE,
0xDD,0xC3,0xCC,0xCC,0x01,0x00,0x58,0x00,0xD1,0x11,0x1E,0x00,0x00,0x58,0x00,0xE6,
0x00,0x0E,0x00,0x00,0xD9,0xAD,0xCD,0x33,0x0B,0x00,0x00,0x3A,0xB3,0x48,0x79,0x07,
0x00,0x00,0x2C,0xA4,0x00,0xDD,0x02,0x00,0x00,0x0E,0x95,0x00,0xE7,0x00,0x00,0x50,
0x0A,0x86,0x10,0xBD,0x09,0x00,0xD0,0x03,0x68,0xD2,0x05,0xAC,0x00,0xA4,0xE1,0x3E,
0x5D,0x00,0xA0,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x6574, aj2644]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0x03,0x00,0x0E,0x00,0x00,0xA2,0xEA,
0xAB,0x48,0xAE,0xAA,0x00,0x90,0xEB,0xBC,0xC4,0x18,0x2C,0x00,0xC0,0x90,0x63,0xA8,
0x3C,0x0B,0x00,0x80,0xFB,0xAB,0x04,0xF4,0x04,0x00,0x40,0xBB,0xAB,0x22,0x9B,0x5C,
0x00,0x81,0x80,0x22,0xA2,0x02,0x71,0x00,0x90,0xBB,0xBB,0xBB,0xBB,0x7B,0x00,0x20,
0x33,0x33,0x3E,0x33,0x13,0x00,0x00,0xE0,0x00,0xCF,0xCC,0x08,0x00,0x00,0xE0,0x00,
0x0E,0x00,0x00,0x00,0xC5,0xCC,0xCC,0xCC,0xCC,0xCC,0x02,
// Unicode: [0x6587, aj3592]
0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,
0x00,0x0F,0x00,0x00,0x00,0xD1,0xFD,0xDD,0xDD,0xFE,0xDD,0x01,0x00,0x90,0x06,0x00,
0x6A,0x00,0x00,0x00,0x20,0x0D,0x00,0x1F,0x00,0x00,0x00,0x00,0x6A,0x70,0x0A,0x00,
0x00,0x00,0x00,0xD1,0xE5,0x02,0x00,0x00,0x00,0x00,0x50,0x8F,0x00,0x00,0x00,0x00,
0x00,0xD6,0xD6,0x2A,0x00,0x00,0x20,0xD7,0x1A,0x00,0xF8,0x6B,0x00,0xA0,0x29,0x00,
0x00,0x10,0x67,0x00,
// Unicode: [0x65B0, aj2557]
0x00,0x70,0x06,0x00,0x00,0x22,0x00,0x00,0x70,0x06,0x60,0xDA,0x7D,0x00,0xA0,0xCF,
0xFC,0xC8,0x15,0x00,0x00,0x00,0x1C,0xB2,0xC0,0x02,0x00,0x00,0x81,0xAC,0xBB,0xC7,
0x9A,0x99,0x04,0x30,0x83,0x38,0xC2,0x24,0x2E,0x01,0x90,0xDB,0xBD,0xC7,0x01,0x0E,
0x00,0x00,0xE1,0x18,0xD0,0x00,0x0E,0x00,0x00,0xC9,0x8E,0xE0,0x00,0x0E,0x00,0x70,
0x7B,0xA6,0xB6,0x00,0x0E,0x00,0xC1,0x71,0x06,0x6A,0x00,0x0E,0x00,0x00,0x70,0x16,
0x0D,0x00,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x65E5, aj3284]
0xEC,0xEE,0xEE,0xEE,0x02,0x2D,0x00,0x00,0xC0,0x03,0x2D,0x00,0x00,0xC0,0x03,0x2D,
0x00,0x00,0xC0,0x03,0xCD,0xCC,0xCC,0xFC,0x03,0x3D,0x11,0x11,0xD1,0x03,0x2D,0x00,
0x00,0xC0,0x03,0x2D,0x00,0x00,0xC0,0x03,0x2D,0x00,0x00,0xC0,0x03,0xED,0xDD,0xDD,
0xFD,0x03,0x06,0x00,0x00,0x50,0x01,
// Unicode: [0x6613, aj1179]
0x20,0xCE,0xCC,0xCC,0xDC,0x00,0x20,0x1C,0x11,0x11,0xD3,0x00,0x20,0xAE,0xAA,0xAA,
0xDA,0x00,0x20,0x5D,0x55,0x55,0xD6,0x00,0x00,0xC4,0x48,0x44,0x34,0x00,0x00,0xF8,
0xCC,0xCC,0xCC,0x0C,0xC3,0x08,0x98,0xB0,0x04,0x0E,0x54,0x50,0x0D,0xD3,0x00,0x0E,
0x00,0xD6,0x12,0x3D,0x20,0x0C,0xC0,0x1B,0xD2,0x05,0x60,0x09,0x20,0x00,0x4C,0xA0,
0xEE,0x03,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x666F, aj1824]
0x00,0xC9,0xBB,0xBB,0xDB,0x09,0x00,0x00,0xA9,0x88,0x88,0xB8,0x09,0x00,0x00,0xB9,
0x99,0x99,0xB9,0x09,0x00,0x10,0x32,0x33,0x3E,0x33,0x12,0x00,0xA2,0xAA,0xAA,0xAA,
0xAA,0xAA,0x02,0x00,0xA4,0xAA,0xAA,0xAA,0x04,0x00,0x00,0x77,0x11,0x11,0x81,0x07,
0x00,0x00,0xD7,0xBB,0xBB,0xDB,0x06,0x00,0x00,0x60,0x03,0x1E,0x85,0x01,0x00,0x30,
0xBB,0x01,0x1E,0x70,0x7E,0x00,0xA0,0x04,0xD8,0x0D,0x00,0x71,0x00,
// Unicode: [0x6700, aj2103]
0x00,0xD6,0xBB,0xBB,0xDB,0x06,0x00,0x00,0xC6,0x88,0x88,0xC8,0x06,0x00,0x00,0xC6,
0x99,0x99,0xC9,0x06,0x00,0x10,0x32,0x33,0x33,0x33,0x12,0x00,0xA2,0xAF,0xFA,0xAA,
0xAA,0xAA,0x02,0x00,0x7E,0xE7,0xA7,0xAA,0x3A,0x00,0x00,0x3D,0xE3,0xC1,0x23,0x2D,
0x00,0x00,0xAE,0xEA,0x40,0x4A,0x0A,0x00,0x00,0x0D,0xD0,0x00,0xEA,0x01,0x00,0xB0,
0xCF,0xEB,0x40,0xBD,0x4C,0x00,0x20,0x00,0xD0,0xB9,0x02,0xB5,0x01,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,
// Unicode: [0x672C, aj3722]
0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,
0x00,0x0F,0x00,0x00,0x00,0xE0,0xEE,0xEE,0xEF,0xEE,0xEE,0x00,0x00,0x00,0xA0,0xAF,
0x00,0x00,0x00,0x00,0x00,0x94,0x9F,0x06,0x00,0x00,0x00,0x20,0x1D,0x0F,0x5D,0x00,
0x00,0x00,0xD2,0x04,0x0F,0xE2,0x07,0x00,0x40,0x7E,0xBB,0xBF,0x2B,0xCD,0x01,0xD0,
0x05,0x21,0x1F,0x01,0x60,0x00,0x00,0x00,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,
0x0F,0x00,0x00,0x00,
// Unicode: [0x69D8, aj3895]
0x00,0x86,0x00,0x2A,0x50,0x08,0x00,0x00,0x86,0x00,0x85,0xB0,0x04,0x00,0x00,0x86,
0xC0,0xDD,0xFD,0xDD,0x00,0xD3,0xEE,0x1C,0x22,0x2E,0x12,0x00,0x00,0x8B,0x30,0x77,
0x7E,0x37,0x00,0x10,0xCE,0xC2,0xCC,0xCF,0xCC,0x03,0x70,0xCA,0x2C,0x02,0x3F,0x61,
0x00,0xD1,0x86,0x37,0x2D,0xBE,0x6B,0x00,0x76,0x86,0x00,0x63,0x8E,0x0A,0x00,0x00,
0x86,0x50,0x5D,0x0E,0x5D,0x00,0x00,0x86,0xB4,0x02,0x0E,0xD1,0x04,0x00,0x86,0x00,
0xE7,0x0C,0x10,0x00,
// Unicode: [0x6A5F, aj1595]
0x00,0x0D,0x50,0x92,0x33,0x04,0x00,0x0D,0xC0,0x91,0x94,0x03,0x00,0x0D,0x8A,0x9A,
0xAB,0x38,0xD8,0xDF,0xB3,0x97,0xA4,0x0A,0x40,0x0E,0xA0,0x98,0xC6,0x89,0x90,0x6F,
0xAA,0xBA,0x88,0x68,0xA0,0x9D,0x88,0xB8,0xAC,0x8E,0x67,0x0D,0xD2,0x53,0x2A,0x16,
0x0B,0x0D,0xD0,0x09,0x5D,0x09,0x01,0x0D,0xC1,0x76,0xE8,0x60,0x00,0x0D,0x77,0x40,
0xDD,0xD3,0x00,0x1D,0x0C,0xB8,0x22,0x7D,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x6D17, aj2714]
0x10,0x00,0x10,0x90,0x05,0x00,0x00,0x80,0x0C,0xE0,0x91,0x05,0x00,0x00,0x00,0x9A,
0xE2,0x91,0x16,0x01,0x00,0x00,0x10,0xD8,0xEB,0xBD,0x4B,0x00,0xD0,0x03,0x2E,0x90,
0x05,0x00,0x00,0x30,0x2E,0x15,0x91,0x16,0x11,0x00,0x00,0x51,0xBB,0xBF,0xDE,0xBB,
0x00,0x00,0x13,0x00,0x0E,0x59,0x00,0x00,0x00,0x4C,0x20,0x0C,0x59,0x00,0x00,0x40,
0x0D,0x80,0x07,0x59,0x90,0x01,0xD0,0x04,0xE5,0x01,0x69,0xE0,0x00,0xA2,0x70,0x2D,
0x00,0xF5,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x6E80, aj3756]
0x30,0x00,0x40,0x0A,0x94,0x00,0x00,0xC0,0x08,0x40,0x0A,0x94,0x00,0x00,0x00,0x4C,
0xDC,0xCE,0xED,0x8C,0x00,0x00,0x00,0x40,0x0A,0x94,0x00,0x00,0xD4,0x72,0xCC,0xEC,
0xCD,0xCC,0x00,0x50,0x0B,0x44,0xC4,0x46,0x24,0x00,0x00,0x00,0x6E,0xC6,0x67,0x89,
0x00,0x00,0x1A,0x4D,0xA8,0xB2,0x85,0x00,0x10,0x0D,0x4D,0xB9,0xC4,0x85,0x00,0x80,
0x08,0x4D,0xAD,0x7A,0x85,0x00,0xE0,0x01,0x1D,0x03,0x00,0x86,0x00,0x93,0x00,0x0D,
0x00,0xE3,0x5E,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
// Unicode: [0x6E96, aj2410]
0x00,0x01,0x20,0x05,0x43,0x00,0x00,0x20,0x5E,0x90,0x06,0x4A,0x00,0x00,0x10,0x62,
0xF2,0xBB,0xBF,0x8B,0x00,0xA0,0x2A,0xFD,0x66,0x6E,0x16,0x00,0x00,0x36,0xD4,0x33,
0x3D,0x03,0x00,0x00,0xC2,0xE0,0xBB,0xBF,0x2B,0x00,0x00,0x3D,0xD0,0x00,0x0D,0x00,
0x00,0x80,0x08,0xA0,0xBF,0xBB,0xBB,0x00,0x10,0x00,0x00,0x0E,0x00,0x00,0x00,0xC1,
0xCC,0xCC,0xCF,0xCC,0xCC,0x07,0x00,0x00,0x00,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,
0x0E,0x00,0x00,0x00,
// Unicode: [0x73FE, aj1905]
0x71,0x77,0x67,0xCE,0xCC,0x4E,0x00,0x51,0x8B,0x55,0x08,0x00,0x49,0x00,0x00,0x59,
0x50,0xCE,0xCC,0x4E,0x00,0x00,0x59,0x50,0x08,0x00,0x49,0x00,0xD0,0xDE,0x5A,0xCE,
0xCC,0x4E,0x00,0x00,0x59,0x50,0x08,0x00,0x49,0x00,0x00,0x59,0x40,0xFC,0xFD,0x3C,
0x00,0x00,0x89,0x29,0xB2,0xB2,0x00,0x00,0xB3,0xAE,0x04,0x87,0xB2,0x70,0x02,0x41,
0x00,0x40,0x1D,0xB2,0xB0,0x03,0x00,0x00,0xC8,0x02,0xD1,0xCE,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,
// Unicode: [0x7406, aj3943]
0xD1,0xDD,0x6B,0xCD,0xCF,0xDC,0x00,0x00,0x49,0x60,0x06,0x0D,0xD0,0x00,0x00,0x49,
0x60,0xCD,0xCF,0xDC,0x00,0x50,0x8B,0x63,0x06,0x0D,0xD0,0x00,0x80,0xAD,0x65,0x06,
0x0D,0xD0,0x00,0x00,0x49,0x50,0xCC,0xCF,0xAC,0x00,0x00,0x49,0x00,0x00,0x0E,0x00,
0x00,0x10,0xBA,0x8B,0xCC,0xCF,0xCC,0x01,0xC1,0x27,0x00,0x00,0x0E,0x00,0x00,0x00,
0x00,0xA4,0xAA,0xAF,0xAA,0x06,0x00,0x00,0x21,0x22,0x22,0x22,0x01,
// Unicode: [0x751F, aj2652]
0x00,0x00,0xD0,0x02,0x00,0x00,0x00,0x0E,0xD0,0x02,0x00,0x00,0x40,0x0B,0xD0,0x02,
0x00,0x00,0xB0,0xDE,0xFD,0xDD,0xDD,0x05,0xE3,0x00,0xD0,0x02,0x00,0x00,0x5C,0x00,
0xD0,0x02,0x00,0x00,0x01,0x11,0xD1,0x13,0x11,0x00,0x50,0xCC,0xFC,0xCC,0xAC,0x00,
0x00,0x00,0xD0,0x02,0x00,0x00,0x00,0x00,0xD0,0x02,0x00,0x00,0xBB,0xBB,0xFB,0xBC,
0xBB,0x1B,0x21,0x22,0x22,0x22,0x22,0x02,
// Unicode: [0x7528, aj3899]
0x00,0xCE,0xCC,0xCF,0xCC,0x1F,0x00,0x0E,0x00,0x0E,0x00,0x1D,0x00,0x0E,0x00,0x0E,
0x00,0x1D,0x00,0xCE,0xCC,0xCF,0xCC,0x1F,0x00,0x0E,0x00,0x0E,0x00,0x1D,0x00,0x0E,
0x00,0x0E,0x00,0x1D,0x00,0xCE,0xCC,0xCF,0xCC,0x1F,0x00,0x0E,0x00,0x0E,0x00,0x1D,
0x30,0x0C,0x00,0x0E,0x00,0x1D,0x90,0x09,0x00,0x0E,0x00,0x0D,0xD0,0x02,0x00,0x02,
0xE9,0x0D,0x10,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x753B, aj1384]
0xD6,0xDD,0xDD,0xDF,0xDD,0xDD,0x00,0x00,0x00,0x10,0x0D,0x00,0x00,0x00,0x30,0xA0,
0xCC,0xCF,0x7C,0x20,0x00,0xE0,0xD0,0x10,0x0C,0xA3,0xA3,0x00,0xE0,0xD0,0x10,0x0C,
0xA3,0xA3,0x00,0xE0,0xD0,0xCC,0xCF,0xAC,0xA3,0x00,0xE0,0xD0,0x10,0x0C,0xA3,0xA3,
0x00,0xE0,0xD0,0x88,0x8E,0xA9,0xA3,0x00,0xE0,0x20,0x33,0x33,0x13,0xA3,0x00,0xE0,
0xDD,0xDD,0xDD,0xDD,0xAD,0x00,0xE0,0x00,0x00,0x00,0x00,0xA3,0x00,
// Unicode: [0x7684, aj3108]
0x00,0x04,0x00,0x11,0x00,0x00,0x00,0x0F,0x00,0x87,0x00,0x00,0x85,0x6D,0x04,0x6B,
0x33,0x02,0x6E,0x76,0x1B,0xAE,0xAA,0x0E,0x0E,0x20,0x9B,0x07,0x00,0x0E,0x0E,0x20,
0xBC,0x14,0x00,0x0E,0xCE,0xDC,0x0B,0xB5,0x00,0x0D,0x0E,0x20,0x0B,0x90,0x16,0x0C,
0x0E,0x20,0x0B,0x00,0x20,0x0B,0xCE,0xCC,0x0B,0x00,0x40,0x0A,0x0E,0x00,0x00,0x10,
0x70,0x08,0x02,0x00,0x00,0xC0,0xEE,0x02,
// Unicode: [0x7834, aj3329]
0x00,0x00,0x00,0x00,0x2B,0x00,0x00,0xE1,0xEE,0x4E,0x00,0x2B,0x00,0x00,0x00,0x68,
0x20,0xDD,0xDF,0xBD,0x00,0x00,0x1B,0x20,0x0A,0x2B,0xB3,0x00,0x20,0x3D,0x22,0x0A,
0x2B,0x24,0x00,0x90,0x9D,0x2D,0xDE,0xDF,0x4D,0x00,0xE3,0x09,0x2D,0xB9,0x00,0x2B,
0x00,0x53,0x09,0x3D,0x69,0x37,0x0B,0x00,0x30,0x09,0x5D,0x07,0xDC,0x02,0x00,0x30,
0xBE,0x9D,0x04,0xEA,0x04,0x00,0x30,0x1A,0xD2,0xA1,0x29,0x9E,0x00,0x10,0x03,0x62,
0x77,0x00,0x91,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x7BA1, aj1541]
0x00,0x1A,0x00,0x90,0x01,0x00,0x00,0x40,0xCF,0xCC,0xF8,0xCC,0xCC,0x01,0xD1,0x42,
0x09,0x4C,0xC3,0x00,0x00,0x53,0x00,0x16,0x0B,0x60,0x01,0x00,0xE0,0xAA,0xAA,0xAA,
0xAA,0xCB,0x00,0xE0,0xA2,0xAA,0xAA,0x9A,0xC2,0x00,0x10,0xB3,0x11,0x11,0xD1,0x10,
0x00,0x00,0xE3,0xCC,0xCC,0xEC,0x00,0x00,0x00,0xB3,0x00,0x00,0x00,0x00,0x00,0x00,
0xE3,0xBB,0xBB,0xDB,0x08,0x00,0x00,0xB3,0x11,0x11,0x61,0x08,0x00,0x00,0xE3,0xAA,
0xAA,0xCA,0x08,0x00,
// Unicode: [0x7CFB, aj1829]
0x00,0x00,0x00,0x42,0x37,0x00,0xA4,0xCB,0xEE,0x9C,0x47,0x00,0x31,0x12,0x7A,0x10,
0x00,0x00,0x30,0x5A,0x0D,0xC0,0x06,0x00,0x00,0xFA,0x02,0xA9,0x00,0x00,0x00,0xA0,
0x7A,0x0C,0x6A,0x00,0x22,0x32,0xED,0x55,0xF7,0x05,0xB9,0xAB,0xFA,0x78,0x55,0x0D,
0x00,0x34,0xF0,0x60,0x07,0x00,0x30,0x2E,0xF0,0x00,0xBB,0x00,0xE4,0x04,0xF0,0x00,
0xA0,0x0C,0x36,0x00,0xF0,0x00,0x00,0x02,
// Unicode: [0x7D04, aj3839]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0x01,0x40,0x04,0x00,0x00,0x95,0x21,0xA0,
0x04,0x00,0xC0,0x0C,0x6A,0xE0,0xAA,0x9A,0x40,0x5D,0x0C,0xB4,0x33,0xE3,0x00,0xF7,
0x57,0x4B,0x00,0xE0,0x00,0x69,0xD4,0x57,0x01,0xE0,0xD3,0xFD,0xDA,0x64,0x0B,0xD1,
0x20,0xE2,0x53,0x01,0x3C,0xC2,0x90,0xE5,0xA5,0x00,0x13,0xB3,0xC0,0xE2,0xE0,0x00,
0x00,0x94,0xC1,0xE0,0x30,0x00,0x12,0x79,0x00,0xE0,0x00,0x00,0xDC,0x1C,
// Unicode: [0x7D44, aj2762]
0x00,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0xA5,0x01,0xD9,0xCC,0x0E,0x00,0xB0,0x1C,
0x1D,0x49,0x00,0x0D,0x00,0x40,0x7C,0x07,0x49,0x00,0x0D,0x00,0x00,0xC8,0x16,0xD9,
0xCC,0x0E,0x00,0x10,0x5C,0x88,0x49,0x00,0x0D,0x00,0x91,0xE8,0xA4,0x49,0x00,0x0D,
0x00,0x60,0xD3,0x09,0xD9,0xCC,0x0E,0x00,0xB0,0xD2,0x57,0x49,0x00,0x0D,0x00,0xD0,
0xD0,0x84,0x49,0x00,0x0D,0x00,0xC1,0xD0,0x10,0x59,0x11,0x1D,0x00,0x00,0xD0,0xA0,
0xBB,0xBB,0xBB,0x02,
// Unicode: [0x7D71, aj3191]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x01,0x00,0x95,0x00,0x00,0x00,0x96,
0x01,0x00,0x95,0x00,0x00,0xA0,0x1C,0x4D,0xCC,0xDE,0xCC,0x06,0x40,0x7C,0x0A,0x10,
0x0C,0x05,0x00,0x00,0xD8,0x25,0x70,0x06,0x5A,0x00,0x00,0x5B,0xA7,0xE6,0xBA,0xEC,
0x00,0xD0,0xFE,0xEB,0x66,0x24,0x80,0x04,0x30,0xE2,0x44,0x70,0x64,0x06,0x00,0x90,
0xE4,0x86,0x90,0x64,0x07,0x00,0xB0,0xE2,0xC2,0xC0,0x62,0x27,0x08,0xE0,0xE0,0x30,
0xB4,0x60,0x37,0x0A,0x10,0xE0,0x50,0x1B,0x40,0xEE,0x05,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x7DF4, aj4037]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x83,0x00,0x00,0x0D,0x00,0x00,0x00,0x4A,
0x00,0x00,0x0D,0x00,0x00,0x81,0x3B,0xB8,0xCC,0xCF,0xCC,0x01,0xA0,0xC7,0x22,0x66,
0x6E,0x36,0x00,0x00,0x9D,0x63,0x48,0x4D,0x96,0x00,0x20,0x4D,0x6D,0xBC,0xBF,0x9C,
0x00,0xB3,0x9C,0xAA,0x06,0x0D,0x93,0x00,0x60,0x77,0x45,0xCB,0xCF,0x7B,0x00,0xD0,
0x67,0x0B,0xA0,0xCF,0x01,0x00,0xC1,0x57,0x0C,0x87,0x4D,0x2C,0x00,0x93,0x57,0xB1,
0x09,0x0D,0xE4,0x02,0x00,0x57,0x40,0x00,0x0D,0x10,0x00,
// Unicode: [0x7F6E, aj2964]
0x00,0xAF,0xDC,0xDA,0xAC,0x2E,0x00,0x00,0xAF,0xDC,0xDA,0xAC,0x2E,0x00,0x30,0x33,
0x33,0x4C,0x33,0x33,0x00,0x91,0x99,0x99,0x9E,0x99,0x99,0x01,0x20,0x07,0xBA,0xAE,
0xAA,0x06,0x00,0x30,0x0B,0x5E,0x55,0x75,0x09,0x00,0x30,0x0B,0x5E,0x55,0x75,0x09,
0x00,0x30,0x0B,0xAE,0xAA,0xBA,0x09,0x00,0x30,0x0B,0x8E,0x88,0xA8,0x09,0x00,0x30,
0x0B,0x44,0x44,0x44,0x03,0x00,0x30,0xAE,0xAA,0xAA,0xAA,0xAA,0x03,
// Unicode: [0x7FFB, aj3723]
0x00,0x31,0x46,0x00,0x00,0x00,0xC3,0xDA,0x48,0xDA,0xAD,0xDD,0x90,0xB4,0x39,0x00,
0x1D,0xD0,0xA5,0xEB,0x9E,0x3A,0x9D,0xD4,0x21,0xEC,0x14,0x94,0x4D,0xD8,0xA0,0xD4,
0x8C,0x90,0x1D,0xD7,0x6A,0xC1,0x71,0x00,0x0D,0xD2,0xD0,0xEA,0x9B,0x91,0x5D,0xDC,
0xD0,0xE9,0xAA,0x3D,0x8D,0xD1,0xC0,0xC2,0x94,0x00,0x0D,0xD0,0xC0,0xC1,0x93,0x00,
0x0D,0xD0,0xD0,0xAA,0x6A,0xD4,0x4A,0xAD,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x80CC, aj3342]
0x00,0x00,0x1D,0xB3,0x00,0x01,0xB2,0xBB,0x1F,0xC3,0xB6,0x2D,0x10,0x11,0x1D,0xD3,
0x26,0x70,0x62,0xD9,0x1F,0xC3,0x00,0xD1,0x85,0x04,0x09,0xC0,0xDD,0x7D,0x00,0x86,
0x88,0x88,0x88,0x00,0x00,0x6B,0x44,0x44,0xE4,0x01,0x00,0xCB,0xBB,0xBB,0xFB,0x01,
0x00,0x2B,0x00,0x00,0xD0,0x01,0x00,0xCB,0xBB,0xBB,0xFB,0x01,0x00,0x2B,0x00,0x00,
0xE0,0x01,0x00,0x2B,0x00,0xB0,0xDD,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
// Unicode: [0x80FD, aj3315]
0x00,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0xA5,0x00,0xC2,0x00,0x00,0x00,0x00,0x3B,
0x47,0xC2,0x50,0x4E,0x00,0x20,0x0C,0xD3,0xE2,0xBD,0x03,0x00,0xE6,0xDD,0xCB,0xD8,
0x01,0x90,0x00,0x30,0x44,0x44,0xD3,0x00,0xC3,0x00,0xC0,0x89,0xE8,0xA0,0xDD,0x5C,
0x00,0xC0,0x78,0xE7,0x91,0x00,0x00,0x00,0xC0,0x35,0xE3,0xC2,0x71,0x4D,0x00,0xC0,
0xCC,0xEC,0xF2,0x6B,0x00,0x00,0xC0,0x02,0xE0,0xC2,0x00,0xE0,0x00,0xC0,0x02,0xE0,
0xD1,0x00,0xF1,0x00,0xC0,0x72,0xAE,0xC0,0xDE,0x8E,0x00,0x10,0x00,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x8377, aj1369]
0x00,0x00,0x0E,0x00,0x0E,0x00,0x00,0x10,0x11,0x1E,0x21,0x1E,0x11,0x00,0xB1,0xBB,
0xBF,0xBB,0xBF,0xBB,0x02,0x00,0x91,0x04,0x00,0x04,0x00,0x00,0x00,0xA7,0xDD,0xDD,
0xDD,0xDD,0x03,0x10,0x3E,0x00,0x00,0x10,0x0D,0x00,0xB0,0x3E,0xC6,0xCC,0x15,0x0D,
0x00,0x95,0x3B,0x58,0x60,0x17,0x0D,0x00,0x00,0x3B,0x58,0x60,0x17,0x0D,0x00,0x00,
0x3B,0xD8,0xCC,0x15,0x0D,0x00,0x00,0x3B,0x00,0x00,0x10,0x0D,0x00,0x00,0x3B,0x00,
0x30,0xEE,0x09,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x884C, aj2022]
0x00,0x20,0x01,0x00,0x00,0x00,0x00,0x00,0xE1,0x13,0xDD,0xDD,0xCD,0x00,0x20,0x5D,
0x00,0x00,0x00,0x00,0x00,0xB0,0x13,0x0B,0x00,0x00,0x00,0x00,0x00,0xB0,0xA6,0xCC,
0xCC,0xCC,0x07,0x00,0xE7,0x10,0x11,0x71,0x18,0x00,0x60,0xED,0x00,0x00,0x70,0x08,
0x00,0xB0,0xE2,0x00,0x00,0x70,0x08,0x00,0x00,0xE1,0x00,0x00,0x70,0x08,0x00,0x00,
0xE1,0x00,0x00,0x70,0x08,0x00,0x00,0xE1,0x00,0x20,0x81,0x07,0x00,0x00,0xE1,0x00,
0xB0,0xDD,0x03,0x00,
// Unicode: [0x8868, aj3503]
0x00,0x00,0x00,0x0E,0x00,0x00,0x00,0x10,0x22,0x22,0x2E,0x22,0x12,0x00,0x70,0xAA,
0xAA,0xAF,0xAA,0x7A,0x00,0x00,0x77,0x77,0x7F,0x77,0x07,0x00,0x00,0x33,0x33,0x3F,
0x33,0x03,0x00,0xD2,0xDD,0xDD,0xDF,0xDD,0xDD,0x02,0x00,0x00,0xC3,0xA6,0x00,0x17,
0x00,0x00,0x91,0x1D,0xC0,0xA4,0x09,0x00,0xB3,0x8D,0x0B,0x20,0x8E,0x00,0x00,0x30,
0x30,0x0B,0x54,0xE3,0x06,0x00,0x00,0x95,0xDF,0x39,0x20,0xDC,0x02,0x00,0x67,0x02,
0x00,0x00,0x40,0x00,
// Unicode: [0x89E3, aj1394]
0x00,0x81,0x00,0x00,0x00,0x00,0x00,0x00,0xD5,0xFB,0xB1,0xDD,0xDC,0x00,0x00,0x2B,
0xA4,0x00,0x48,0xC1,0x00,0x40,0xBF,0xCE,0x19,0x0D,0xB3,0x00,0xD0,0x0C,0x0C,0xAC,
0x95,0x6C,0x00,0x20,0x8E,0x8E,0x2C,0xA3,0x00,0x00,0x00,0x0C,0x0C,0x7C,0xFD,0xAC,
0x00,0x00,0x8E,0x8E,0xBC,0xC0,0x01,0x00,0x10,0x7D,0x77,0x4C,0xC2,0x23,0x00,0x30,
0x09,0x00,0x9C,0xEA,0xAA,0x03,0x80,0x05,0x00,0x0C,0xC0,0x01,0x00,0xB0,0x00,0xDB,
0x0A,0xC0,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x8A00, aj1908]
0x00,0xC3,0xCC,0xCC,0xCC,0x03,0x00,0xA0,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x30,0x33,
0x33,0x33,0x33,0x33,0x00,0x00,0xD3,0xDD,0xDD,0xDD,0x03,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xC3,0xCC,0xCC,0xCC,0x03,0x00,0x00,0x10,0x11,0x11,0x11,0x00,
0x00,0x00,0xCB,0xBB,0xBB,0xCB,0x0B,0x00,0x00,0x3B,0x00,0x00,0x40,0x0B,0x00,0x00,
0xDB,0xCC,0xCC,0xDC,0x0B,0x00,0x00,0x3B,0x00,0x00,0x40,0x0B,0x00,
// Unicode: [0x8A33, aj3841]
0x50,0xCC,0x1C,0xE9,0xDD,0xED,0x00,0xC0,0xCC,0x8C,0x59,0x00,0xE0,0x00,0x00,0x00,
0x00,0x59,0x00,0xE0,0x00,0x60,0xEE,0x1E,0x59,0x00,0xE0,0x00,0x00,0x22,0x02,0xE9,
0xED,0xCD,0x00,0x40,0x99,0x19,0x59,0xE0,0x00,0x00,0x70,0xAA,0x2A,0x4A,0xB0,0x03,
0x00,0xB0,0x14,0x4A,0x2C,0x60,0x0A,0x00,0xB0,0x03,0x5A,0x0F,0x00,0x5E,0x00,0xB0,
0xCD,0xCE,0x0A,0x00,0xF5,0x05,0xB0,0x03,0xA0,0x03,0x00,0x60,0x03,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,
// Unicode: [0x8A9E, aj1952]
0x80,0xCC,0x58,0xDC,0xCE,0x8C,0x00,0x61,0x66,0x16,0x50,0x08,0x00,0x00,0x51,0x55,
0x35,0xDB,0xBC,0x0C,0x00,0x80,0xCC,0x08,0xB0,0x03,0x0D,0x00,0x20,0x33,0x42,0xE5,
0x56,0x5E,0x01,0x50,0x88,0x45,0x55,0x55,0x55,0x01,0x90,0xAA,0x08,0x88,0x88,0x28,
0x00,0xD0,0x11,0x0D,0x3E,0x33,0x4A,0x00,0xD0,0x00,0x0D,0x0D,0x00,0x49,0x00,0xE0,
0xBB,0x0D,0xBF,0xBB,0x4D,0x00,0xD0,0x00,0x00,0x0D,0x00,0x49,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,
// Unicode: [0x8ABF, aj3024]
0x10,0x22,0x00,0x00,0x00,0x00,0x00,0x70,0xAA,0x73,0xCE,0xCC,0xEC,0x02,0x71,0x77,
0x77,0x07,0x38,0xB0,0x02,0x41,0x44,0x73,0xA7,0xCE,0xB7,0x02,0x90,0xCC,0x74,0x07,
0x49,0xB0,0x02,0x10,0x22,0x70,0xB8,0xBB,0xBA,0x02,0x60,0x99,0x73,0x76,0x99,0xB5,
0x02,0x90,0xAA,0x75,0xC6,0x30,0xB8,0x02,0xD0,0x51,0x88,0xC5,0x97,0xB8,0x02,0xD0,
0x40,0xB8,0xC4,0x55,0xB2,0x02,0xE0,0xDC,0xE8,0x10,0x00,0xB0,0x02,0xD0,0x00,0xA2,
0x00,0x50,0xDE,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x8CA0, aj3547]
0x00,0x50,0x08,0x00,0x00,0x00,0x00,0xD1,0xCC,0xFC,0x03,0x00,0x00,0x7B,0x00,0x97,
0x00,0x00,0xB0,0xCF,0xCC,0xDF,0xCC,0x00,0x8B,0x0E,0x00,0x00,0xE0,0x00,0x00,0xBF,
0xBB,0xBB,0xFB,0x00,0x00,0x0E,0x00,0x00,0xE0,0x00,0x00,0xBF,0xBB,0xBB,0xFB,0x00,
0x00,0x0E,0x00,0x00,0xE0,0x00,0x00,0xCC,0xCC,0xDC,0xCC,0x00,0x00,0xD4,0x08,0xA0,
0x7D,0x01,0xE4,0x3A,0x00,0x00,0x91,0x1D,0x10,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x8FBC, aj2064]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x1D,0x70,0xDD,0x0E,0x00,0x00,0x00,0xD6,
0x00,0x10,0x0F,0x00,0x00,0x00,0x40,0x00,0x30,0x1F,0x00,0x00,0x00,0x00,0x00,0x60,
0x4E,0x00,0x00,0xC0,0xBC,0x00,0xC0,0xA6,0x00,0x00,0x10,0xE1,0x00,0xC2,0xD0,0x02,
0x00,0x00,0xE0,0x00,0x5C,0x50,0x0C,0x00,0x00,0xE0,0xA0,0x0A,0x00,0xBA,0x00,0x00,
0xF2,0xA3,0x00,0x00,0x90,0x00,0x40,0x6D,0x6D,0x23,0x22,0x32,0x02,0xB0,0x03,0x81,
0xBA,0xCC,0xBC,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x900F, aj3201]
0x00,0x00,0x00,0x10,0x53,0x17,0x00,0x50,0x1C,0xB3,0xBB,0x7D,0x15,0x00,0x00,0xB8,
0x00,0x20,0x0B,0x00,0x00,0x00,0x40,0xB8,0xFB,0xEF,0xBB,0x03,0x00,0x00,0x10,0x7B,
0x9B,0x19,0x00,0x90,0x79,0xD9,0x35,0x27,0xD5,0x06,0x40,0xB6,0x55,0xF9,0xD9,0x03,
0x01,0x00,0xB3,0x00,0xB2,0xE0,0x9B,0x00,0x00,0xB3,0x10,0x4C,0x00,0xB2,0x00,0x00,
0xD5,0xD1,0x06,0xC5,0x5D,0x00,0x30,0x6C,0x3B,0x00,0x00,0x00,0x00,0xC0,0x02,0xA3,
0xDD,0xDD,0xEE,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x9020, aj2820]
0x10,0x01,0x30,0x03,0x0E,0x00,0x00,0x60,0x1D,0xB0,0x05,0x0E,0x00,0x00,0x00,0xB7,
0xE1,0xCC,0xCF,0x4C,0x00,0x00,0x10,0x56,0x00,0x0E,0x00,0x00,0x00,0x00,0xCC,0xCC,
0xCF,0xCC,0x01,0xB0,0x7B,0x00,0x00,0x00,0x00,0x00,0x50,0xA7,0xB0,0xCC,0xCC,0x0C,
0x00,0x00,0xA3,0xE0,0x00,0x00,0x0E,0x00,0x00,0xA3,0xE0,0x00,0x00,0x0E,0x00,0x00,
0xB4,0xB0,0xCC,0xCC,0x0C,0x00,0x20,0xBD,0x18,0x00,0x00,0x00,0x00,0xD0,0x05,0xC6,
0xDD,0xDD,0xEE,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x904E, aj1377]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0x1B,0xB0,0xBB,0xBB,0x0F,0x00,0x00,0xB6,
0xB0,0x11,0x99,0x0E,0x00,0x00,0x00,0xB0,0x21,0x1A,0x0D,0x00,0x00,0x00,0xD3,0x88,
0x7C,0x6E,0x00,0x90,0x69,0x77,0x44,0x44,0xD4,0x00,0x40,0xA6,0x47,0xB8,0xAB,0xD0,
0x00,0x00,0xA3,0x47,0x5A,0xA0,0xD0,0x00,0x00,0xA3,0x47,0xCA,0x9B,0xD0,0x00,0x00,
0xC4,0x47,0x24,0x30,0xBC,0x00,0x30,0x8D,0x1A,0x00,0x00,0x00,0x00,0xC0,0x04,0xB5,
0xDD,0xDD,0xEE,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x90E8, aj3558]
0x00,0x30,0x0B,0x00,0x00,0x00,0x00,0x00,0x30,0x0B,0x00,0xED,0xCE,0x00,0xB0,0xCE,
0xEC,0x2D,0x0E,0xB4,0x00,0x00,0x3A,0xB0,0x02,0x0E,0x59,0x00,0x00,0x86,0xD0,0x00,
0x0E,0x0D,0x00,0xC1,0xDD,0xEC,0x7C,0x2E,0x1D,0x00,0x00,0x00,0x00,0x00,0x0E,0xA5,
0x00,0x10,0xCC,0xCC,0x08,0x0E,0xE0,0x01,0x10,0x0C,0x20,0x0B,0x0E,0xC0,0x03,0x10,
0x0C,0x20,0x0B,0x8E,0xDD,0x00,0x10,0xCF,0xDC,0x0B,0x0E,0x00,0x00,0x10,0x0C,0x20,
0x0B,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x914D, aj3345]
0xC1,0xED,0xCF,0x8B,0xDD,0xED,0x00,0x00,0x83,0x0C,0x00,0x00,0xD0,0x00,0x80,0xEC,
0xBE,0x07,0x00,0xD0,0x00,0xC0,0x74,0x3B,0x0A,0x00,0xD0,0x00,0xC0,0x56,0x3B,0x7A,
0xCD,0xEC,0x00,0xC0,0x2A,0xC9,0x7A,0x06,0x80,0x00,0xC0,0x07,0x30,0x7A,0x06,0x00,
0x00,0xC0,0xCC,0xDC,0x7A,0x06,0x30,0x05,0xC0,0x01,0x30,0x7A,0x06,0x60,0x08,0xC0,
0xAA,0xBA,0x7A,0x07,0x80,0x06,0xC0,0x12,0x41,0x3A,0xEE,0xDE,0x01,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,
// Unicode: [0x9650, aj1910]
0xDE,0xAD,0xE5,0xCC,0xFC,0x00,0x0E,0x76,0x95,0x00,0xD0,0x00,0x0E,0x1C,0xE5,0xCC,
0xFC,0x00,0x2E,0x0B,0x95,0x00,0xD0,0x00,0x0E,0x4A,0xE5,0xBB,0xFB,0x00,0x0E,0xB2,
0x95,0xB2,0x20,0x05,0x0E,0xE0,0x95,0xC0,0xD3,0x05,0x5E,0xCC,0x95,0x60,0x2E,0x00,
0x0E,0x01,0x95,0x30,0x6C,0x00,0x0E,0x00,0xD7,0x8E,0xE1,0x08,0x0E,0x70,0x6B,0x00,
0x10,0x09,
// Unicode: [0x969B, aj2125]
0x00,0x00,0x33,0x50,0x10,0x00,0xDF,0x3F,0xBB,0xBE,0xB5,0x0F,0x0D,0x4C,0x6D,0x5B,
0x98,0x07,0x3D,0xE9,0xB6,0x04,0xAC,0x00,0x9D,0x24,0xBA,0x00,0xD2,0x01,0x3D,0x5A,
0x9C,0xCC,0x4C,0x2D,0x0D,0x7C,0x23,0x22,0x22,0x03,0x0D,0x5A,0x99,0xDA,0x99,0x07,
0x9D,0x1E,0x46,0xA4,0x83,0x00,0x0D,0x10,0x1E,0xA4,0xB0,0x07,0x0D,0xB0,0x07,0x94,
0x10,0x0D,0x0D,0x30,0x90,0x5D,0x00,0x00,
// Unicode: [0x96E2, aj3949]
0x00,0xB0,0x02,0x00,0x0B,0x25,0x00,0x83,0xD8,0x89,0x47,0x0B,0x1B,0x00,0x72,0x56,
0x67,0x85,0x07,0x0C,0x00,0xB0,0x97,0x9B,0xD4,0xCD,0xCE,0x03,0xB0,0x96,0xAB,0xF9,
0x16,0x0B,0x00,0xB0,0xBC,0xDB,0xAC,0xCD,0xCE,0x00,0x00,0xD0,0x00,0x80,0x16,0x0B,
0x00,0xF1,0xEC,0xDC,0x89,0x16,0x0B,0x00,0xC1,0x83,0x48,0x89,0xCD,0xCE,0x00,0xC1,
0xAB,0xAA,0x89,0x16,0x0B,0x00,0xC1,0x00,0x40,0x89,0xCD,0xCE,0x04,0xC1,0x00,0xD7,
0x86,0x06,0x00,0x00,
// Unicode: [0x9732, aj4048]
0x00,0xBA,0xBB,0xBF,0xBB,0x06,0x00,0xE0,0xBB,0xBB,0xBF,0xBB,0x9C,0x00,0xE0,0x93,
0x49,0x5C,0x99,0x96,0x00,0x50,0x93,0x49,0x5C,0x99,0x32,0x00,0x10,0x33,0x23,0x2B,
0x17,0x00,0x00,0x80,0x79,0xD7,0xC0,0xAA,0x1E,0x00,0x80,0xAB,0xDA,0x59,0xCB,0x02,
0x00,0x30,0xC2,0x01,0x71,0x8B,0x6A,0x01,0x70,0xC5,0x9B,0xFB,0xAA,0x8D,0x00,0x70,
0xC5,0x43,0xD0,0x00,0x2A,0x00,0xD1,0xBC,0x69,0xE0,0xAA,0x2E,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,
// Unicode: [0x9769, aj1461]
0x00,0x20,0x0C,0x00,0x1D,0x00,0x00,0x20,0x42,0x2C,0x22,0x3D,0x22,0x00,0x90,0xBA,
0xAE,0xAA,0xBF,0x9A,0x00,0x00,0x20,0x7D,0x77,0x1E,0x00,0x00,0x00,0x00,0x44,0x4F,
0x04,0x00,0x00,0x00,0xCA,0xCC,0xCF,0xCC,0x0A,0x00,0x00,0x3B,0x00,0x0E,0x30,0x0B,
0x00,0x00,0xDB,0xCC,0xCF,0xDC,0x0B,0x00,0x00,0x00,0x00,0x0E,0x00,0x00,0x00,0xD2,
0xDD,0xDD,0xDF,0xDD,0xDD,0x02,0x00,0x00,0x00,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,
0x0E,0x00,0x00,0x00
};
